Skip to content
Catholic Online SHopping 20% off RE-Grand Opening SALE

RE-Grand Opening
FREE Shipping over $49 (lower 48)

Babylonia

In treating of the history, character, and influence of this ancient empire, it is difficult not to speak at the same time of its sister, or rather daughter, country, Assyria. This northern neighbour and colony of Babylon remained to the last of the same race and language and of almost the same religion and civilization as that of the country from which it emigrated. The political fortunes of both countries for more than a thousand years were closely interwoven with one another; in fact, for many centuries they formed one political unit. The reader is therefore referred to the article A SSYRIA for the sources of Assyro-Babylonian history; for the story of exploration, language, and writing; for its value in Old Testament exegesis, and for much of Babylonian history during the period of Assyrian supremacy.

GEOGRAPHY

The country lies diagonally from northwest to southeast, between 30° and 33° N. lat., and 44° and 48° E. long., or from the present city of Bagdad to the Persian Gulf, from the slopes of Khuzistan on the east to the Arabian Desert on the west, and is substantially contained between the Rivers Euphrates and Tigris, though, to the west a narrow strip of cultivation on the right bank of the Euphrates must be added. Its total length is some 300 miles, its greatest width about 125 miles; about 23,000 square miles in all, or the size of Holland and Belgium together.

Like those two countries, its soil is largely formed by the alluvial deposits of two great rivers. A most remarkable feature of Babylonian geography is that the land to the south encroaches on the sea and that the Persian Gulf recedes at present at the rate of a mile in seventy years, while in the past, though still in historic times, it receded as much as a mile in thirty years. In the early period of Babylonian history the gulf must have extended some hundred and twenty miles further inland. According to historical records both the towns Ur and Eridu were once close to the gulf, from which they are now about a hundred miles distant; and from the reports of Sennacherib's campaign against Bît Yakin we gather that as late as 695 B.C., the four rivers Kerkha, Karun, Euphrates, and Tigris entered the gulf by separate mouths, which proves that the sea even then extended a considerable distance north of where the Euphrates and Tigris now join to form the Shat-el-arab. Geological observations show that a secondary formation of limestone abruptly begins at a line drawn from Hit on the Euphrates to Samarra on the Tigris, i.e. some four hundred miles from their present mouth; this must once have formed the coast line, and all the country south was only gradually gained from the sea by river deposit. In how far man was witness of this gradual formation of the Babylonian soil we cannot determine at present; as far south as Larsa and Lagash man had built cities 4,000 years before Christ. It has been suggested that the story of the Flood may be connected with man's recollection of the waters extending far north of Babylon, or of some great natural event relating to the formation of the soil; but with our present imperfect knowledge it can only be the merest suggestion. It may, however, well be observed that the astounding system of canals which existed in ancient Babylonia even from the remotest historical times, though largely due to man's careful industry and patient toil, was not entirely the work of the spade, but of nature once leading the waters of Euphrates and Tigris in a hundred rivulets to the sea, forming a delta like that of the Nile.

The fertility of this rich alluvial plain was in ancient times proverbial; it produced a wealth of wheat, barley, sesame, dates, and other fruits and cereals. The cornfields of Babylonia were mostly in the south, where Larsa, Lagash, Erech, and Calneh were the centres of an opulent agricultural population. The palm tree was cultivated with assiduous care and besides furnishing all sorts of food and beverage, was used for a thousand domestic needs. Birds and waterfowls, herds and flocks, and rivers teeming with fish supplied the inhabitants with a rural plenty which surprises the modern reader of the cadastral surveys and tithe-accounts of the ancient temples. The country is completely destitute of mineral wealth, and possesses no stone or metal, although stone was already being imported from the Lebanon and the Ammanus as early as 3000 B.C.; and much earlier, about 4500 B.C., Ur-Nina, King of Shirpurla sent to Magan, i.e. the Sinaitic Peninsula, for hard stone and hard wood; while the copper mines of Sinai were probably being worked by Babylonians shortly after 3750, when Snefru, first king of the Fourth Egyptian dynasty, drove them away. It is remarkable that Babylonia possesses no bronze period, but passed from copper to iron; though in later ages it learnt the use of bronze from Assyria.

The towns of ancient Babylonia were the following: southernmost,

  • Eridu, Semitic corruption of the old name of Eri-dugga , "good city", at present the mounds of Abu-Sharain; and
  • Ur, Abraham's birthplace, about twenty-five miles northeast of Eridu, at present Mughair.
  • Both of the above towns lay west of the Euphrates. East of the Euphrates, the southernmost town was Larsa, the Biblical Ellasar ( Genesis 14 ; in Vulg. and D.V. unfortunately rendered Pontus ), at present Senkere;
  • Erech, the Biblical Arach ( Genesis 10:10 ), fifteen miles northwest of Larsa, is at present Warka;
  • eight miles northeast from the modern Shatra was Shirpurla, or Lagash, now Tello. Shirpurla was one of Babylon's most ancient cities, though not mentioned in the Bible ; probably "Raventown" ( shirpur-raven ), from the sacred emblem of its goddess and sanctuary, Nin-Girsu, or Nin-Sungir, which for a score of centuries was an important political centre, and probably gave its name to Southern Babylonia -- Sungir, Shumer, or, in Genesis 10:10 , Sennaar.
  • Gishban (read also Gish-ukh ), a small city a little north of Shirpurla, at present the mounds of Iskha, is of importance only in the very earliest history of Babylonia.
  • The site of the important city of Isin (read also Nisin ) has not yet been determined, but it was probably situated a little north of Erech.
  • Calneh, or Nippur (in D.V., Genesis 10:10 , Calanne ), at present Nuffar, was a great religious centre, with its Bel Temple, unrivaled in antiquity and sanctity, a sort of Mecca for the Semitic Babylonians. Recent American excavations have made its name as famous as French excavations made that of Tello or Shirpurla.
  • In North Babylonia we have again, southernmost, the city of Kish, probably the Biblical Cush ( Genesis 10:8 ); its ruins are under the present mound El-Ohemir, eight miles east of Hilla.
  • A little distance to the northwest lay Kutha, the present Telli Ibrahim, the city whence the Babylonian colonists of Samaria were taken ( 2 Kings 17:30 ), and which played a great role in Northern Babylonia before the Amorite dynasty.
  • The site of Agade, i.e. Akkad ( Genesis 10:10 ), the name of whose kings was dreaded in Cyprus and in Sinai in 3800 B.C., is unfortunately unknown, but it must have been not far from
  • Sippara; it has even been suggested that this was one of the quarters of that city, which was scarcely thirty miles north of Babylon and which, as early as 1881, was identified, through British excavations, with the present Abu-Habba.
  • Lastly, Babylon, with its twin-city Borsippa, though probably founded as early as 3800 B.C., played an insignificant role in the country's history until, under Hammurabi, about 2300 B.C., it entered on that career of empire which it maintained for almost 2000 years, so that its name now stands for a country and a civilization which was of hoary antiquity before Babylon rose to power and even before a brick of Babylon was laid.

EARLY HISTORY

At the dawn of history in the middle of the fifth millennium before Christ we find in the Euphrates Valley a number of city-states, or rather city-monarchies, in rivalry with one another and in such a condition of culture and progress, that this valley has been called the cradle of civilization, not only of the Semitic world, but most likely also of Egypt. The people dwelling in this valley were certainly not all of one race; they differed in type and language. The primitive inhabitants were probably of Mongolian ancestry, they are styled Sumerians, or inhabitants of Sumer, Sungir, Sennaar. They invented the cuneiform script, built the oldest cities, and brought the country to a great height of peaceful prosperity.

They were gradually overcome, dispossessed, and absorbed by a new race that entered the plain between the two rivers, the Semites, who pressed on them from the north from the kingdom of Akkad. The Semitic invaders, however, eagerly adopted, improved, and widely spread the civilization of the race they had conquered. Although a number of arguments converge into an irrefragable proof that the Sumerians were the aboriginal inhabitants of Babylonia, we have no historical records of the time when they were the sole occupants of the Euphrates Valley; at the dawn of history we find both races in possession of the land and to a certain extent mixed, though the Semite was predominant in the North while the Sumerian maintained himself for centuries in the South. Whence these Sumerians came, cannot be decided, and probably all that will ever be known is that, after a nomadic existence in mountainous districts in the East, they found a plain in the lands of Sennaar and dwelt in it ( Genesis 11:2 ). Their first settlement was Eridu, then a seaport on the Persian Gulf, where their earliest myths represent the first man, Adapu, or Adamu (Adam?), spending his time in fishing, and where the sea-god taught them the elements of civilization. It is certain, however, that they possessed a considerable amount of culture even before entering the Babylonian plain; for, coeval with the first foundations of their oldest temples, they possessed the cuneiform script, which can be described as a cursive hand developed out of picture-signs by centuries of primeval culture. From whence the Semitic race invaded Babylonia, and what was its origin, we know not, but it must be noted that the language they spoke, though clearly and thoroughly Semitic, is yet so strikingly different from all other Semitic languages that it stands in a category apart, and the time when it formed one speech with the other Semitic tongues lies immeasurably far back beyond our calculations.

The earliest records, then, show us a state of things not unlike that of our Saxon heptarchy : petty princes, or city-monarchies successfully endeavouring to obtain lordship over a neighbouring town or a group of towns, and in turn being overcome by others. And, considering that most of these towns were but a score of miles distant from one another and changed rulers frequently, the history is somewhat confusing.

The most ancient ruler at present known to us is Enshagkushanna, who is styled King of Kengi. Owing to the broken state of the sherd on which the inscription occurs, and which possibly dates soon after 5000 B.C., the name of his capital is unknown. It probably was Shirpurla, and he ruled over Southern Babylonia. He claims to have won a great victory over the City of Kish, and he dedicated the spoil, including a statue of bright silver, to Mullil, the god of Calanne (Nippur). It seems like that Kish was the most southern city captured by Semites ; of one of its kings, Manishtusu, we possess a mace-head, as a sign of his royalty, and a stele, or obelisk, in archaic cuneiforms and Semitic Babylonian. Somewhat later Mesilim, the King of Kish, retrieved the defeat of his predecessor and acted as suzerain of Shirpurla. Another probable name of a King of Kish is Urumush, or Alusharshid, though some make him King of Akkad. Whereas our information concerning the dynasty of Kish is exceedingly fragmentary, we are somewhat better informed about the rulers of Shirpurla. About 4500 B.C. we find Urkagina reigning there and, somewhat later, Lugal ( lugal , "great man ", i.e. "prince", or "king") Shuggur. Then, after an interval, we are acquainted with a succession of no fewer than seven Kings of Shirpurla: Gursar, Gunidu, Ur-Ninâ, Akur-Gal, Eannatum I, Entemena and Eannatum II -- which last king must have reigned about 4000 B.C. De Sarszec found at Tello a temple-wall some of the bricks of which bore the clear legend of Ur-Nina, thus leaving on record this king's building activity. Thanks to the famous stele of the vultures, now in the Louvre, to some clay steles in the British Museum, and a cone found at Shirpurla, we have an idea of the warlike propensities of Eannatum I, who subdued the people of Gishban by a crushing defeat, made them pay an almost incredible war-indemnity of corn, and appointed over that city his own viceroy, "who placed his yoke on the land of Elam", "and of Gisgal", and who is represented as braining with his club foes whose heads are protruding out of the opening of a bag in which they are bound.

That, notwithstanding these scenes of bloodshed, it was an age of art and culture can be evidently shown by such finds as that of a superb silver vase of Entemena, Eannatum's son and successor, and, as crown-prince, general of his army. After Eannatum II the history of Shirpurla is a blank, until we find the name of Lugal Ushumgal, when, however, the city has for a time lost its independence, for this ruler was the vassal of Shargon I of Akkad, about 3800 B.C. Yet, some six centuries afterwards, when the dynasty of Akkad had ceased to be, the patesis , or high-priests, of Shirpurla were still men of renown. A long inscription on the back of a statue tells us of the vast building achievements of Ur-Bau about the year 3200; and the name of his son and successor, Nammaghani. About two centuries later we find Gudea, one of the most famous rulers the city every possessed. Excavations at Tello have laid bare the colossal walls of his great palace and have shown us how, both by land and sea, he brought his materials from vast distances, while his architecture and sculpture show perfect art and refinement, and we incidentally learn that he conquered the district of Anshan in Elam. After Gudea, we are acquainted with the names of four more rulers of Shirpurla, but in these subsequent reigns the city seems to have quickly sunk into political insignificance. Another Sumerian dynasty was that of Erech, or Gishban. About 4000 B.C. a certain Lugal Zaggisi, son of the Patesi of Gishban, who became King of Erech, proudly styled himself King of the World, as Enshagkushanna and Alusharshid had done, claimed to rule from the Persian Gulf to the Mediterranean, and praises the supreme god Enlil, or Bel, of Nippur, who "granted him the dominion of all from the rising of the sun to the setting thereof and caused the countries to dwell in peace". Yet to us it seems but a rushlight of glory ; for after his son Lugal-Kisalsi the Kingdom of Erech disappears in the night of the past. The same may be said of the dynasty of Agade. Ittibel's son, Sargon I, suddenly stands before us as a giant figure in history about 3800 B.C. He was a monarch proud of his race and language, for his inscriptions were in his Semitic mother-tongue, not in the Sumerian, like those of previous kings. He is rightly called the first founder of a Semitic empire. Under him flourished Semitic language, literature, and art, especially architecture. He established his dominion in Susa, the capital of Elam, subdued Syria and Palestine in three campaigns, set up an image of himself on the Syrian coast, as a monument of his triumphs, and welded his conquests into one empire. Naram-Sin, his son, even extended his gather's conquests, invading the Sinai Peninsula and, apparently, Cyprus, where a seal cylinder was found on which he receives homage as a god. On inscriptions of that date first occurs mention of the city of God's Gate, or Babylon ( Bâb-ilu sometimes Bâb-ilani , whence the Greek Babulon , then written ideographically Kâ-Dungir .

After Bingani, Naram-Sin's son, Semitic successes were temporarily eclipsed; Egypt occupied Sinai, Elam became again independent, and in Babylonia itself the Sumerian element reasserted itself. We find a dynasty of Ur already in prominence. This city seems at two different periods to have exercised the hegemony over the Euphrates Valley or part of it. First under Urgur and Dungi I, about 3400 B.C. This Urgur assumed the title of King of Sumer and Akkad, thus making the first attempt to unite North and South Babylonia into a political unit, and inaugurating a royal style which was borne perhaps longer than the title of any other dignity since the world was made. Ur predominates, for the second time, about 2800 B.C., under Dungi II, Gungunu, Bur-Sin, Gimil-Sin and Ine Sin, whose buildings and fortifications are found in many cities of Babylonia. The history of Ur is as yet so obscure that some scholars (Thureau-Dangin, Hilprecht, Bezold) accept but two dynasties, other (Rogers) three, others (Hugo, Radau) four. The supremacy of Ur is followed, about 2500 B.C., by that of (N) Isin, apparently an unimportant city, as its rulers style themselves Shepherds, or Gracious Lords, of Isin, and place this title after that of King of Ur, Eridu, Erech, and Nippur. Six rulers of Isin are known: Ishbigarra, Libit-Ishtar, Bur-Sin II, Ur-Ninib, Ishme-Dagan, and Enannatum. The last of the city-kingdoms was that of Larsa, about 2300 B.C., with its sovereigns Siniddinam Nur-Adad, Chedornanchundi, Chedorlaomer, Chedormabug, and Eri-Aku. The composition of these royal names with Chedor, the Elamite Kudor , sufficiently shows that they did not belong to a native dynasty, whether Sumerian or Semitic. One of the earliest Elamite invaders of Babylonia was Rim-Amun, who obtained such a foothold on Babylonian soil that the year of his reign was used to date contract tablets, a sure sign that he was at least king de facto . Chedornanchundi invaded Babylonia about the year 2285, reached Erech, plundered its temples, and captured the city-goddess; but whether he established a permanent rule, remains doubtful. Somewhat later Chedorlaomer ( Kudur-Laghamar , "Servant of Laghamar", an Elamite deity ), known to us from the Bible , seems to have been more successful. Not only does he appear as overlord of Babylonia, but he carried his conquest as far west as Palestine. Chedormabug was originally Prince of Emutbal, or western Elam, but obtained dominion over Babylonia and rebuilt the temple at Ur. His son, Rim-Sin, or Eri-Aku, considered himself so well established on Babylonian territory that he affected the ancient titles, Exalter of Ur, King of Larsa, King of Sumer and Akkad. Yet he was the least of the city-kings, and a new order of things began with the rise of Babylon.

THE FIRST EMPIRE

The dynasty which laid the foundation of Babylon's greatness is sometimes called the Arabian . It certainly was West-Semitic and almost certainly Amorite. The Babylonians called it the dynasty of Babylon, for, though foreign in origin, it may have had its actual home in that city, which it gratefully and proudly remembered. It lasted for 296 years and saw the greatest glory of the old empire and perhaps the Golden Age of the Semitic race in the ancient world. The names of its monarchs are: Sumu-abi (15 years), Sumu-la-ilu (35), Zabin (14), Apil-Sin (18), Sin-muballit (30); Hammurabi (35), Samsu-iluna (35), Abishua (25), Ammi-titana (25), Ammizaduga (22), Samsu-titana (31). Under the first five kings Babylon was still only the mightiest amongst several rival cities, but the sixth king, Hammurabi, who succeeded in beating down all opposition, obtained absolute rule of Northern and Southern Babylonia and drove out the Elamite invaders. Babylonia henceforward formed but one state and was welded into one empire.

They were apparently stormy days before the final triumph of Hammurabi. The second ruler strengthened his capital with large fortifications; the third ruler was apparently in danger of a native pretender or foreign rival called Immeru; only the fourth ruler was definitely styled King; while Hammurabi himself in the beginning of his reign acknowledged the suzerainty of Elam. This Hammurabi is one of the most gigantic figures of the world's history, to be named with Alexander, Caesar, or Napoleon, but best compared to a Charlemagne, a conqueror and a lawgiver, whose powerful genius formed a lasting empire out of chaos, and whose beneficent influence continued for ages throughout an area almost as large as Europe. Doubtless a dozen centuries later Assyrian kings were to make greater conquests than he, but whereas they were giant destroyers he was a giant builder. His large public and private correspondence gives us an insight into his multitudinous cares, his minute attention to details, his constitutional methods. (See "The Letters and Inscriptions of Hammurabi", by L. W. King; London, 1898, 3 vols.) His famous code of civil and criminal law throws light on his genius as legislator and judge. The stele on which these laws are inscribed was found at Susa by M. de Morgan and the Dominican friar Scheil, and first published and translated by the latter in 1902. This astounding find, giving us, in 3638 short lines, 282 laws and regulations affecting the whole range of public and private life, is unequalled even in the marvelous history of Babylonian research. From no other document can a more swift and accurate estimate of Babylonian civilization be formed than from this code. (For a complete English translation see T.G. Pinches, op. cit. infra, pp. 487-519.)

Whereas the Assyrian kings loved to fill the boastful records of their reigns with ghastly descriptions of battle and war, so that we possess the minutest details of their military campaigns, the genius of Babylon, on the contrary, was one of peace, and culture, and progress. The building of temples, the adorning of cities, the digging of canals, the making of roads, the framing of laws was their pride ; their records breathe, or affect to breathe, all serene tranquility; warlike exploits are but mentioned by the way, hence we have, even in the case of the two greatest Babylonian conquerors, Hammurabi and Nabuchodonosor II, but scanty information of their deeds of arms. "I dug the canal Hammurabi, the blessing of men, which bringeth the water of the overflow unto the land of Sumer and Akkad. Its banks on both sides I made arable land; much seed I scattered upon it. Lasting water I provided for the land of Sumer and Akkad. The land of Sumer and Akkad, its separated peoples I united, with blessings and abundance I endowed them, in peaceful dwellings I made them to live" -- such is the style of Hammurabi. In what seems an ode on the king, engraved on his statue we find the words: " Hammurabi, the strong warrior, the destroyer of his foes, he is the hurricane of battle, sweeping the land of his foes, he brings opposition to naught, he puts an end to insurrection, he breaks the warrior as an image of clay." But chronological details are still in confusion. In a very fragmentary list of dates the 31st year of his reign is given as that of the land Emutbalu, which is usually taken as that of his victory over western Elam, and considered by many as that of his conquest of Larsa and its king, Rim-Sin, or Eri-Aku. If the Biblical Amraphel be Hammurabi we have in Genesis 14 the record of an expedition of his to the Westland previous to the 31st year of his reign. Of Hammurabi's immediate successors we know nothing except that they reigned in peaceful prosperity. That trade prospered, and temples were built, is all we can say.

The Amorite dynasty was succeeded by a series of eleven kings which may well be designated as the Unknown Dynasty , which has received a number of names: Ura-Azag, Uru-ku, Shish-ku. Whether it was Semite or not is not certain; the years of reign are given in the "King-List", but they are surprisingly long (60-50-55-50-28, etc), so that not only great doubt is cast on the correctness of these dates, but the very existence of this dynasty is doubted or rejected by some scholars (as Hommel). It is indeed remarkable that the kings should be eleven in number, like those of the Amorite dynasty, and that we should nowhere find a distinct evidence of their existence ; yet these premises hardly suffice to prove that so early a document as the "King-List" made the unpardonable mistake of ascribing nearly four centuries of rule to a dynasty which in reality was contemporaneous, nay identical, with the Amorite monarchs. Their names are certainly very puzzling, but it has been suggested that these were not personal names, but names of the city-quarters from which they originated. Should this dynasty have a separate existence, it is safe to say that they were native rulers, and succeeded the Amorites without any break of national and political life. Owing to the questionable reality of this dynasty, the chronology of the previous one varies greatly; hence it arises, for instance, that Hammurabi's date is given as 1772-17 in Hasting's "Dictionary of the Bible ", while the majority of scholars would place him about 2100 B.C., or a little earlier; nor are indications wanting to show that, whether the "Unknown Dynasty" be fictitious or not, the latter date is approximately right.

In the third place comes the Kassite dynasty, thirty-six kings, for 576 years. The tablet with this list is unfortunately mutilated, but almost all the nineteen missing names can with some exactness be supplied from other sources, such as the Assyrian-synchronistic history and the correspondence with Egypt. This dynasty was a foreign one, but its place of origin is not easy to ascertain. In their own official designation they style themselves kings of Kardunyash and the King of Egypt addresses Kadashman Bel as King of Kardunyash. This Kardunyash has been tentatively identified with South Elam. Information about the Kassite period is obtained but sparsely. We possess an Assyrian copy of an inscription of Agum-Kakrime, perhaps the seventh King of this dynasty: he styles himself: "King of Kasshu and Akkad, King of the broad land of Babylon, who caused much people to settle in the land of Ashmumak, King of Padan and Alvan, King of the land of Guti, wide extended peoples, a king who rules the four quarters of the world." The extent of territory thus under dominion of the Babylonian monarch is wider than even that under the Amorite dynasty; but in the royal title, which is altogether unusual in its form, Babylon takes but the third place; only a few generations later, however, the old style and title is resumed, and Babylon again stands first; the foreign conquerors were evidently conquered by the peaceful conquest of superior Babylonian civilization. This Agum-Kakrime with all his wide dominions had yet to send an embassy to the land of Khani to obtain the gods Marduk and Zarpanit, the most sacred national idols, which had evidently been captured by the enemy. The next king of whom we have any knowledge is Karaindash (1450 B.C.) who settled the boundary lines of his kingdom with his contemporary Asshur-bel-nisheshu of Assyria. From the Tell-el-et-marna tablets we conclude that in 1400 B.C., Babylon was no longer the one great power of Western Asia ; the kingdom of Assyria and the Kingdom of Mitanni were its rivals and wellnigh equals. Yet, in the letters which passed between Kadashman-Bel and Amenophis III, King of Egypt, it is evident that the King of Babylon could assume a more independent tone of fair equality with the great Pharao than the kings of Assyria or Mitanni. When Amenophis asks for Kadashman-Bel's sister in marriage, Kadashman-Bel promptly asks for Amenophis' sister in return; and when Amenophis demurs, Kadashman-Bel promptly answers that, unless some fair Egyptian of princely rank be sent, Amenophis shall not have his sister. When Assyria has sought Egyptian help against Babylon, Kadashman-Bel diplomatically reminds Pharao that Babylon has in times past given no assistance to Syrian vassal princes against their Egyptian suzerain, and expects Egypt now to act in the same way in not granting help to Assyria. And when a Babylonian caravan has been robbed by the people of Akko in Canaan, the Egyptian Government receives a preemptory letter from Babylon for amende honorable and restitution. Amenophis is held responsible, "for Canaan is thy country, and thou art its King&quot. Kadashman-Bel was succeeded by Burnaburiash I, Kurigalzu I, Burnaburiash II. Six letters of the last-named to Amenhotep IV of Egypt suggest a period of perfect tranquillity and prosperity. For the cause and result of the first great conflict between Assyria and Babylon see ASSYRIA.

How the long Kassite dynasty came to an end we know not, but it was succeeded by the dynasty of Pashi (some read Isin), eleven kings in 132 years (about 1200-1064 B.C.). The greatest monarch of this house was Nabuchodonosor I (about 1135-25 B.C.); though twice defeated by Assyria, he was successful against the Lulubi, punished Elam, and invaded Syria, and by his brilliant achievements stayed the inevitable decline of Babylon. The next two dynasties are known as those of the Sealand, and of Bazi, of three kings each and these were followed by one Elamite king (c. 1064-900 B.C.). Upon these obscure dynasties follows the long series of Babylonian kings, who reigned mostly as vassals, sometimes quasi-independent, sometimes as rebel-kings in the period of Assyrian supremacy (for which see A SSYRIA ).

THE SECOND, OR CHALDEAN, EMPIRE

With the death, in 626 B.C., of Kandalanu (the Babylonian name of Assurbanipal), King of Assyria, Assyrian power in Babylon practically ceased. Nabopolassar, a Chaldean who had risen from the position of general in the Assyrian army, ruled Babylon as Shakkanak for some years in nominal dependence on Ninive. Then, as King of Babylon, he invaded and annexed the Mesopotamian provinces of Assyria, and when Sinsharishkun, the last King of Assyria, tried to cut off his return and threatened Babylon, Nabopolassar called in the aid of the Manda, nomadic tribes of Kurdistan, somewhat incorrectly identified with the Medes. Though Nabopolassar no doubt contributed his share to the events which led to the complete destruction of Ninive (606 B.C.) by these Manda barbarians, he apparently did not in person co-operate in the taking of the city, nor share the booty, but used the opportunity to firmly establish his throne in Babylon. Though Semites, the Chaldeans belonged to a race perfectly distinct from the Babylonians proper, and were foreigners in the Euphrates Valley. They were settlers from Arabia, who had invaded Babylonia from the South. Their stronghold was the district known as the Sealands. During the Assyrian supremacy the combined forces of Babylon and Assyria had kept them in check, but, owing probably to the fearful Assyrian atrocities in Babylon, the citizens had begun to look towards their former enemies for help, and the Chaldean power grew apace in Babylon till, in Nabopolassar, it assumed the reins of government, and thus imperceptibly a foreign race superseded the ancient inhabitants. The city remained the same, but its nationality changed. Nabopolassar must have been a strong, beneficient ruler, engaged in rebuilding temples and digging canals, like his predecessors, and yet maintaining his hold over the conquered provinces. The Egyptians, who had learnt of the weakness of Assyria, had already, three years before the fall of Ninive, crossed the frontiers with a mighty army under Necho II, in the hope of sharing in the dismemberment of the Assyrian Empire. How Josias of Juda, trying to bar his way, was slain at Megiddo is known from 2 Kings 23:29 .

Meanwhile Ninive was taken, and Necho, resting satisfied with the conquest of the Syrian provinces, proceeded no further. A few years later, however, he marched a colossal army from Egypt to the Euphrates in hopes of annexing part of Mesopotamia. He was met by the Babylonian army at Carchemish, the ancient Hittite capital, where he wished to cross the Euphrates. Nabopolassar, being prevented by ill health and advancing age, had sent his son Nabuchodonosor, and put him in command. The Egyptians were utterly routed in this great encounter, one of the most important in history (604 B.C.). Nabuchodonosor pursued the enemy to the borders of Egypt, where he received the news of his father's death. He hastened back to Babylon, was received without opposition, and began, in 604 B.C., the forty-two years of his most glorious reign. His first difficulties arose in Juda. Against the solemn warning of Jeremias the Prophet, Jehoiakim refused tribute, i.e. rebelled against Babylon. At first Nabuchodonosor II began a small guerilla warfare against Jerusalem ; then, in 607 B.C., he dispatched a considerable army, and after a while began the siege in person. Jechonias, however, son of Jehoiakim, who as a lad of eighteen had succeeded his father, surrendered; 7000 men capable of bearing arms and 1000 workers in iron were carried away and made to form a colony on a canal near Nippur (the River Chobar mentioned in Ezekiel 1:1 ), and Zedekias was substituted for Jechonias as vassal King of Juda.

Some ten years later Nabuchodonosor once more found himself in Palestine. Hophra, King of Egypt, who had succeeded Necho II in 589 B.C., had by secret agents tried to combine all the Syrian States in a conspiracy against Babylon. Edom, Moab, Ammon, Tyre, and Sidon had entered into the coalition, and at last even Juda had joined, and Zedekias against the advice of Jeremias, broke his oath of allegiance to the Chaldeans. A Babylonian army began to surround Jerusalem in 587 B.C.. They were unable to take the city by storm and intended to subdue it by starvation. But Pharao Hophra entered Palestine to help the besieged. The Babylonians raised the siege to drive the Egyptians back; they then returned to Jerusalem and continued the siege in grim earnest. On July the 9th, 586 B.C., they poured in through a breach in the wall of Ezekias and took the city by storm. They captured the flying Zedekias and brought him before Nabuchodonosor at Riblah, where his children were slain before him and his eyes blinded. The city was destroyed, and the temple treasures carried to Babylon. A vast number of the population was deported to some districts in Babylonia, a miserable remnant only was allowed to remain under a Jewish governor Godolias. When this governor was slain by a Jewish faction under Ishmael, a fraction of this remnant, fearing Nabuchodonosor's wrath, emigrated to Egypt, forcibly taking Jeremias the Prophet with them.

Babylon's expedition to Juda thus ended in leaving it a devastated, depopulated, ruined district. Nabuchodonosor now turned his arms against Tyre. After Egypt this city had probably been the mainspring of the coalition against Babylon. The punishment intended for Tyre was the same as that of Jerusalem, but Nabuchodonosor did not succeed as he did with the capital of Juda. The position of Tyre was immeasurably superior to that of Jerusalem. The Babylonians had no fleet; therefore, as long as the sea remained open, Tyre was impregnable. The Chaldeans lay before Tyre thirteen years (585-572), but did not succeed in taking it. Ethobaal II, its king, seems to have come to terms with the King of Babylon, fearing, no doubt, the slow but sure destruction of Tyrian inland trade; at least we have evidence, from a contract-tablet dated in Tyre, that Nabuchodonosor at the end of his reign was recognized as suzerain of the city. Notwithstanding the little success against Tyre, Nabuchodonosor attacked Egypt in 567. He entered the very heart of the country, ravaged and pillaged as he chose, apparently without opposition, and returned laden with booty through the Syrian Provinces. But no permanent Egyptian occupation by Babylon was the result.

Thus Nabuchodonosor the Chaldean showed himself a capable military ruler, yet as a Babylonian monarch, following the custom of his predecessors, he gloried not in the arts of war, but of peace. His boast was the vast building operations which made Babylon a city (for those days) impregnable, which adorned the capital with palaces, and the famous "procession road", and Gate of Ishtar, and which restored and beautifies a great number of temples in different towns of Babylonia. Of Nabuchodonosor's madness (Daniel, iv, 26-34) no Babylonian record has as yet been found. A number of ingenious suggestions have been made on this subject, one of the best of which Professor Hommel's substitution of Nabu-na'id for Nabu-chodonosor, but the matter had better stand over till we possess more information on the period. Of the prophet Daniel we find no certain mention in contemporary documents; the prophet's Babylonian name, Baltassar (Balatsu-usur), is unfortunately a very common one. We know of at least fourteen persons of that time called Balatu and seven called Balatsu, both of which names may be abbreviations of Baltassar, or "Protect His life". The etymology of Sidrach and Misach is unknown, but Abednego and Arioch (Abdnebo and Eriaku) are well known. Professor J. Oppert found the base of a great statue near a mound called Duair, east of Babylon, and this may have belonged to the golden image erected "in the plain of Dura of the province of Babylon" (Dan. iii, 1). In 561 B.C., Nabuchodonosor was succeeded by Evil-Merodach ( 2 Kings 25:27 ), who released Joachim of Juda and raised him above the other vassal kings at Babylon, but his mild rule evidently displeased the priestly caste, and they accused him of reigning lawlessly and extravagantly. After less than three years he was assassinated by Neriglissar (Nergal-sar-usur), his brother-in-law, who is possibly the Nergalsharezer present at the taking of Jerusalem (Jer. xxxix, 3-13). Neriglissar was after four years succeeded by his son Labasi-Marduk, no more than a child, who reigned nine months and was assassinated.

The conspirators elected Nabonidus (Nabu-na'id) to the throne. He was the last King of Babylon (555-539 B.C.). He was a royal antiquarian rather than a ruling king. From their foundations he rebuilt the great Shamash temple in Sippar and the Sin temple in Harran, and in his reign the city walls of Babylon "were curiously built with burnt brick and bitumen". But he resided in Tema, shunned the capital, offended the provincial towns by transporting their gods to Shu-anna, and alienated the priesthood of Babylon by what they would call misdirected piety. To us his antiquarian research after first foundation-stones of the temples he rebuilt is of the greatest importance. He tells us that the foundation-stone of the Shamash temple laid by Naram Sin had not been seen for 3200 years, which, roughly speaking, gives us 3800 B.C., for Sargon of Akkad, Naram Sin's father; upon this date most of our early Babylonian chronology is based. The actual duties of government seem to have been largely in the hands of the Crown Prince Baltassar (Bel-shar-usur), who resided in Babylon as regent.

Meanwhile Cyrus, the petty King of Anshan, had begun his career of conquest. He overthrew Astyages, King of the Medes, for which victory Nabonaid praised him as the young servant of Merodach; he overthrew Croesus of Lydia and his coalition; he assumed the title of King of the Parsu, and ha begun a new Indo-Germanic world power which replaced the decrepit Semitic civilization. At last Nabonaid, realizing the situation, met the Persians at Opis. Owing to internal strife amongst the Babylonians, many of whom were dissatisfied with Nabonaid, the Persians had an easy victory, taking the city of Sippar without fighting. Nabonaid fled to Babylon. Cyrus's soldiers, under the generalship of Ugbaru (Gobryas), Governor of Gutium, entered the capital without striking a blow and captured Nabonaid. This happened in June; in October Cyrus in person entered the city, paid homage at E-sagila to Marduk. A week later the Persians entered, at night, that quarter of the city where Baltassar occupied a fortified position in apparent security, where the sacred vessels of Jehovah's temple were profaned, where the hand appeared on the wall writing Mane, Tekel Phares , and where Daniel was offered the third place in the kingdom (i.e. after Nabonaid and Baltassar). That same night Baltassar was slain and the Semitic Empire of Babylon came to an end, for the ex-King Nabonaid spent the rest of his life in Carmania.

In one sense Babylonian history ends here, and Persian history begins, yet a few words are needed on the return of the Jewish captives after their seventy years of exile. It has long been supposed that Cyrus, professing the Mazdean religion, was a strict monotheist and released the Jews out of sympathy for their faith. But this king was, apparently, only unconsciously an instrument in God's hands, and the permission for the Jews to return was merely given out of political sagacity and a wish for popularity in his new domains. At least we possess inscriptions of him in which he is most profuse in his homage to the Babylonian Pantheon. As Nabonaid had outraged the religious sentiments of his subjects by collecting all their gods in Shu-anna, Cyrus pursued an opposite policy and returned all these gods to their own worshippers; and, the Jews having no idols, he returned their sacred vessels, which Baltassar had profaned, and gave a grant for the rebuilding of their Temple. The very phraseology of the decree given in I Esdras, i, 2 sqq., referring to "the Lord God of Heaven " shows his respectful attitude, if not inclination, towards monotheism, which was professed by so many of his Indo-Germanic subjects. Darius Hystaspes, who in 521 B.C., after defeating Pseudo-Smerdis, succeeded Cambyses (King of Babylon since 530 B.C.) was a convinced monotheist and adorer of Ahuramazda ; and if it was he who ordered and aided the completion of the temple at Jerusalem, after the interruption caused by Samaritan intervention, it was no doubt out of sympathy with the Jewish religion ( Ezra 6:1 sqq. ). It is not quite certain, however, that the Darius referred to is this king; it has been suggested that Darius Nothus is meant, who mounted the throne almost a hundred years later. Zerubabel is a thoroughly Babylonian name and occurs frequently on documents of that time ; but we cannot as yet trace any connection between the Zerubabel of Scripture and any name mentioned in these documents.

SOME SPECIAL BIBLE REFERENCES

(1) The first passage referring to Babylonia is Genesis 10:8-10 : "Chus begat Nemrod, and the beginning of his kingdom was Babylon and Arach and Achad and Chalanne in the land of Sennaar." The great historical value of these genealogies in Genesis has been acknowledged by scholars of all schools ; these genealogies are, however, not of persons, but of tribes, which is obvious from such a bold metaphor as: "Chanaan begat Sidon, his first born" (v, 15). But in many instances the names are those of actual persons whose personal names became designations of the tribes, just as in known instances of Scottish and Irish clans or Arab tribes. Chus begat Nemrod. Chus was not a Semite, according to the Biblical account, and it is remarkable that recent discoveries all seem to point to the fact that the original civilization of Babylonia was non-Semitic and the Semitic element only gradually displaced the aborigines and adopted their culture. It must be noted, also, that in v. 22 Assur is described as a son of Sem, though in v. 11 Assur comes out of the land of Sennaar. This exactly represents the fact that Assyria was purely Semitic where Babylonia was not. Some see in Chus a designation of the city of Kish, mentioned above amongst the cities of early Babylonia, and certainly one of its most ancient towns. Nemrod, on this supposition, would be none else than Nin-marad, or Lord of Marad, which was a daughter-city of Kish. Gilgamesh, whom mythology transformed into a Babylonian Hercules, whose fortunes are described in the Gilgamesh-epos, would then be the person designated by the Biblical Nemrod. Others again see in Nemrod an intentional corruption of Amarudu, the Akkadian for Marduk, whom the Babylonians worshiped as the great God, and who, perhaps, was the deified ancestor of their city. This corruption would be parallel to Nisroch ( 2 Kings 19:37 ) for Assuraku, and Nibhaz ( 2 Kings 17:31 ) for Abahazu, or Abed Nego for Abdnebo. The description of "stout hunter" or hero-entrapper would fit in well with the role ascribed to the god Marduk, who entrapped the monster Tiamtu in his net. Both Biblical instances, 2 Kings 17:31 and 19:37 , however, are very doubtful, and Nisroch has recently found a more probable explanation.

(2) "The beginning of his kingdom was Babylon and Arach and Achad and Calanne". These cities of Northern Babylonia are probably enumerated inversely to the order of their antiquity; so that Nippur (Calanne) is the most ancient, and Babylon the most modern. Recent excavations have shown that Nippur dates far back beyond the Sargonid age (3800 B.C.) and Nippur is mentioned on the fifth tablet of the Babylonian Creation-story.

(3) The next Biblical passage which requires mention is that dealing with the Tower of Babel ( Genesis 11:1-9 ). This narrative, though couched in the terms of Oriental folklore, yet expresses not merely a moral lesson, but refers to some historical fact in the dim past. There was perhaps in the ancient world no spot on all the earth where such a variety of tongues and dialects was heard as in Babylonia, where Akkadians, Sumerians, and Amorites, Elamites, Kassites, Sutites, Qutites, and perhaps Hittites met and left their mark on the language; where Assyrian or Semitic Babylonian itself only very gradually displaced the older non-Semitic tongue, and where for many centuries the people were at least bilingual. It was the spot where Turanian, Semitic, and Indo-Germanic met. Yet there remained in the national consciousness the memory that the first settlers in the Babylonian plain spoke one language. "They removed from the East", as the Bible says and all recent research suggests. When we read, "The earth was of one tongue", we need not take this word in its widest sense, for the same word is often translated "the land". Philology may or may not prove the unity of all human speech, and man's descent from a single set of parents seems to postulate original unity of language; but in any case the Bible does not here seem to refer to this, and the Bible account itself suggests that a vast variety of tongues existed previous to the foundations of Babylon. We need but refer to Genesis 10:5, 21, 31 : "In their kindreds and tongues and countries and nations"; and Genesis 10:10 , where Babylon is represented as almost coeval with Arach, Achad, and Calanne, and posterior to Gomer, Magog, Elam, Arphaxad, so that the original division of languages cannot first have taken place at Babel. What historical fact lies behind the account of the building of the Tower of Babel is difficult to ascertain. Of course any real attempt to reach heaven by a tower is out of the question. The mountains of Elam were too close by, to tell them that a few yards more or less were of no importance to get in touch with the sky. But the wish to have a rallying-point in the plain is only too natural. It is a striking fact that most Babylonian cities possessed a ziggurrat (a stage, or temple-tower), and these bore very significant Sumerian names, as, for instance, at Nippur, Dur-anki , "Link of heaven and earth" -- "the summit of which reaches unto heaven, and the foundation of which is laid in the bright deep"; or, at Babylon, Esagila , "House of the High Head", the more ancient designation of which was Etemenanki , "House of the Foundation of Heaven and Earth"; or Ezida , at Borsippa, by its more ancient designation Euriminianki , or "House of the Seven Spheres of Heaven and Earth". The remains of Ezida, at present Birs Nimrud, are traditionally pointed out as the Tower of Babel; whether rightly, is impossible to say; Esagila, in Babylon itself, has as good, if not a better, claim. We have no record of the building of the city and tower being interrupted by any such catastrophe as a confusion of languages; but that such an interruption because of diversity of speech of the townspeople took place, is not impossible. In any case it can only have been an interruption, thou

More Volume: B 968

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Bæticus, Gregory

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...

Bæumer, Suitbert

Historian of the Breviary and one of the most scholarly patrologists of the nineteenth ...

× Close

6

Bébian, Roch-Amboise-Auguste

Born 4 August, 1789 at Pointe-à-Pitre, Guadeloupe ; died there 24 February, 1839. His ...

Bédard, Pierre

French-Canadian lawyer and member of the Assembly of Lower Canada, b. at Charlesbourg near ...

Bénard, Laurent

Chief founder of the Maurist Congregation of the Benedictine Order , b. at Nevers, 1573; d. ...

Bérault-Bercastel, Antoine Henri de

A writer of church history, b. 22 November, 1720, at Briey, Lorraine ; d. about 1794 at Noyon, ...

Bérenger, Pierre

(Peter of Poitiers, Petrus Scholasticus). A French writer who flourished about the middle of the ...

Bérulle, Pierre de

Cardinal, and founder of the French congregation of the Oratory, born in the province of ...

× Close

2

Böcken, Placidus

(B ÖCKHN ). A German Benedictine, canonist, and Vice-Chancellor of the University of ...

Börglum, Ancient See of

(BURGLANUM, BURGLANENSIS.) The ancient See of Börglum, in Denmark, embraced the ancient ...

× Close

Ba 253

Bañez, Domingo

(Originally and more properly VAÑEZ and sometimes, but erroneously, IBAÑEZ). A ...

Baader, Franz Xaver von

German philosopher, born at Munich, 1765; died at the same place, 23 May, 1841. I. The ...

Baal, Baalim

( Hebrew Bá'ál; plural, Be`alîm.) A word which belongs to the oldest ...

Baalbek

The Heliopolis of the Greek and Latin writers, a Syrian town located now in present-day Lebanon ...

Babel

Babel occurs in the Vulgate only in Genesis 11:9 ; the form Babylonia is found in Baruch ...

Babel, Tower of

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...

Babenstuber, Ludwig

A German philosopher and theologian ; vice-chancellor of the University of Salzburg ; born ...

Babinet, Jacques

French physicist, born at Lusignan, Vienne, 5 March, 1794; died at Paris, 21 October, 1872. He ...

Babylas, Saint

Bishop and Martyr. He was the successor of Zebinus as Bishop of Antioch in the reign of the ...

Babylon (Title)

The curial title of a Latin archbishopric, also of a Chaldean patriarchate and of a Syrian ...

Babylonia

In treating of the history, character, and influence of this ancient empire, it is difficult not ...

Baccanceld

(BAPCHILD, near Sittingbourne, Kent), Synod Of (694). This meeting was rather a witenagemot , ...

Bacchus and Sergius

Martyrs, d. in the Diocletian persecution in Coele-Syria about 303. Their martyrdom is well ...

Bacchylus

Bishop of Corinth, whom Eusebius mentions among the prominent second-century churchmen (H. ...

Bachelor of Arts

A degree marking the completion of the traditional curriculum of the college. In the medieval ...

Bachelot, Alexis John Augustine

Prefect Apostolic of the Sandwich Islands, b. at Grand Beauchet, commune of St. Cyr (Orne), ...

Bachiarius

An early fifth-century writer, known only through two treatises which warrant the conjecture that ...

Bachmann, Paul

(Amincola). Catholic theological controversialist, born at Chemnitz, Saxony, about 1466. His ...

Backer, Augustin de

Bibliographer, born at Antwerp, Belgium , 18 July, 1809; died at Liège, 1 December, 1873. ...

Backx, Peter Hubert Evermode

Born 10 December, 1805, at Tilburg, Holland ; died 28 October, 1868. Ordained priest 17 March, ...

Bacon, David William

First bishop of Portland, Maine, U.S.A. born in New York, 5 November, 1813. He made his ...

Bacon, John

(Johannes Anglicus, Johannes De Baconthorpe). An English Carmelite and theologian, born ...

Bacon, Nathaniel

Better know under the assumed name of Southwell, a Jesuit priest and bibliographer, b. in the ...

Bacon, Roger

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...

Baconian System of Philosophy, The

This system takes its name from its founder, Francis Bacon, Lord Verulam, Viscount St. Albans, ...

Badajoz

(Pacensis.) The Latin name Pax , or Civitas Pacensis , was given to this district ...

Baden

The Grand Duchy of Baden is situated in the southwestern part of the German Empire, bounded by ...

Badia, Tommaso

Cardinal, author, papal legate, born at Modena, 1483; died at Rome, 6 September, 1547. He ...

Badin, Stephen Theodore

The first Catholic priest ordained within the limits of the original thirteen States of the ...

Badius, Raphael

A Florentine Dominican of the seventeenth century. He was deeply versed in Tuscan and ...

Baegert, John Jacob

Missionary and ethnographer, born at Schlettstadt in Alsace, 23 December, 1717; died at ...

Baert, François

Bollandist, born at Ypres, 25 August, 1651; died at Antwerp, 27 October, 1719. He entered the ...

Bagamoyo

Vicariate apostolic in German East Africa, separated by a pontifical Decree of 11 May, 1906, ...

Bagdad

This city was founded on the Tigris by the second Abbaside Caliph Abou Giafar al Mansur (762 or ...

Bageis

A titular see of Lydia in Asia Minor. This name is found on coins, but becomes Bagis in the ...

Baglioni, Giovanni, Cavaliere

Known as the "Deaf Man of the Barozzo", a painter of distinction, b. in Rome, 1571; d. there ...

Bagnorea

(Anciently NOVEMPAGI, BALNEUM REGIUM). A diocese situated in the district of Viterbo, ...

Bagot, Jean

Theologian, born at Rennes, in France, 9 July, 1591, died at Paris, 23 August, 1664. He entered ...

Bagshaw, Christopher

Convert, priest, prisoner for the Faith, and a prominent figure in the controversies between ...

Bahama Islands, The

(Or L UCAYOS ) The most northerly group of the West Indies, are a chain of coral islands ...

Bailey, Thomas

Controversialist, died c. 1657. He was son of Bishop Bailey of Bangor and was educated as an ...

Baillargeon, Charles François

A French-Canadian bishop, b. 26 April, 1798, at Ile-aux-Grues, P. Q.; d. 13 October, 1870. He ...

Baillet, Adrien

French author, b. 1649 at Neuville en Hez, near Beauvais, France ; d. at Paris, 1706. His ...

Bailloquet, Pierre

Missionary among the Indians of Canada, b. 1612, at Saintes, France ; d. in the Ottawa missions, ...

Baily, Thomas

A Catholic clergyman, b. in Yorkshire, England ; d. at Douai, France, 7 October, 1591. He was a ...

Bainbridge, Christopher

Archbishop of York, and Cardinal, b. at Hilton, near Appleby, in Westmoreland, probably 1464; ...

Baines, Peter Augustine

Titular Bishop of Siga, one of the most striking figures among English Catholics at the period ...

Baines, Ralph

Bishop of Lichfield and Coventry, England, b. at Knowsthorp, Yorks, date of birth uncertain; ...

Baini, Abbate Giuseppe

Born in Rome, 21 October, 1775; died there 21 May, 1844. Baini made his first musical studies ...

Baithen of Iona, Saint

An Irish monk, specially selected by St. Columba as one of the band of missionaries who set sail ...

Baius, Michel

(Or M ICHEL DE B AY ) Theologian and author of a system known as Baianism, was b. at ...

Bakócz, Thomas

Cardinal and statesman, b. about 1442, in the village of Erdoed, county Szatmár, ...

Baker, David Augustine

A well-known Benedictine mystic and an ascetic writer, born at Abergavenny, England, 9 ...

Baker, Diocese of

Comprises Wasco, Klamath, Lake, Sherman, Gilliam, Wheeler, Morrow, Grant, Union, Crook, Umatilla, ...

Baker, Francis Asbury

Priest of the Congregation of St. Paul the Apostle, born Baltimore, Maryland, U.S.A. 30 March, ...

Baker, Venerable Charles

( Recté , according to his own entry in the English College David Henry Lewis). An ...

Balaam

The derivation of the name is uncertain. Dr. Neubauer would connect it with the god Ammo or Ammi, ...

Balanaea

A titular see of Syria. The city of this name, a colony of Aradus (Strabo, XVI, 753), is placed ...

Balbina, Saint

Memorials of a St. Balbina are to be found at Rome in three different spots which are connected ...

Balbinus, Boleslaus

A Jesuit historian of Bohemia, born 4 December 1621, at Königgrätz, of an ancient ...

Balboa, Vasco Nuñez de

Discoverer of the Pacific Ocean from the west coast of Central America, born in Spain, 1475, ...

Balbuena, Bernardo de

A Spanish poet, born in Val de Peñas, 1568; died in Porto Rico , 1627. At an early age ...

Balbus, Hieronymus

(Accellini). Humanist, poet, diplomatist, and Bishop of Gurk in Carinthia, b. about 1450 at ...

Baldachium of the Altar

A dome-like canopy in wood, stone, or metal, erected over the high altar of larger churches, ...

Balde, Jacob

A German poet, b. 4 January, 1604, in the Imperial free town of Ensisheim in Upper Alsace; d. at ...

Balderic

(Or Baudry). Bishop of Dol, in France, chronicler, b. about 1050; d. 7 January, 1130. After a ...

Balderic (Baudry)

A monk of Liège, a writer and teacher of the twelfth century, b. date unknown, at ...

Baldi, Bernardino

An Italian poet and savant, b. at Urbino, 5 June, 1553; d. at the same place, 10 October, ...

Baldinucci, Blessed Anthony

Born 19 June, 1665, at Florence, died 6 November, 1717. He entered the Society of Jesus 21 ...

Baldovinetti, Alesso

A notable Florentine painter, b. in Florence, 14 October, 1427; d. there, 29 August, 1499. His ...

Baldred, Saint

(1) a Celtic Bishop of Strathclyde, b. about 643; d. at Aldhame, Haddingtonshire, about 607. He ...

Baldung, Hans

Known as Grien or Grun, from his fondness for brilliant green, both in his own costume and in his ...

Baldwin

Archbishop of Trier and Elector of the Holy Roman Empire, born 1285; died 1354; he belonged to ...

Baldwin of Canterbury

Thirty-ninth Archbishop, a native of Exeter, date of birth unknown; d. 19 Nov., 1190. He was ...

Baldwin, Francis

(Also Baudoin). A celebrated jurist, b. 1 January, 1520 at Arras, then part of the German ...

Balearic Isles

A group in the western part of the Mediterranean belonging to Spain and consisting of four larger ...

Bales, Christopher, Venerable

(Or Bayles, alias Evers) Priest and martyr, b. at Coniscliffe near Darlington, County ...

Ball, Mother Frances Mary Teresa

Born in Dublin 9 January, 1794; died 19 May, 1861; foundress of the Irish Branch of the ...

Ballarat

One of the three suffragan dioceses of the ecclesiastical province of Melbourne, Australia. It ...

Ballerini, Antonio

Born at Medicina, near Bologna, 10 October, 1805; died in Rome, 27 November, 1881. He entered the ...

Ballerini, Girolamo and Pietro

Celebrated theologians and canonists, the sons of a distinguished surgeon of Verona. A rare ...

Balme, Henry

(Or Balma; also called Hugh) A Franciscan theologian, born at Genera, date uncertain; d. 23 ...

Balmes, Jaime Luciano

Philosopher and publicist, b. at Vich, Spain, 28 August, 1810; d. there, 9 July, 1848. His ...

Balsam

Balsam is an oily, resinous, and odorous substance, which flows spontaneously or by incision from ...

Balsamon, Theodore

A canonist of the Greek Church, born in the second half of the twelfth century at Constantinople; ...

Baltasar

(Or, as found in the Septuagint Baltasár .) Baltasar is the Greek and Latin name for ...

Baltimore, Archdiocese of

The senior see of the United States of America , established as a diocese 6 April, 1789; as an ...

Baltimore, Plenary Councils of

While the ecclesiastical province of Baltimore comprised the whole territory of the American ...

Baltimore, Provincial Councils of

These councils have a unique importance for the Church in the United States inasmuch as the ...

Baltus, Jean François

Theologian, born at Metz, 8 June, 1667; died at Reims, 9 March, 1743. He entered the Society of ...

Balue, Jean

A French cardinal, b. probably c. 1421, in Poitou; d. 5 October, 1491, at Ripatransone (March ...

Baluze, Etienne

French scholar and historian, b. at Tulle, 24 December, 1630; d. in Paris, 28 July, 1718. His ...

Bamber, Ven. Edward

( Alias Reading). Priest and martyr, b. at the Moor, Poulton-le-Fylde, Lancashire; executed ...

Bamberg

The Archdiocese of Bamberg, in the kingdom of Bavaria, embraces almost the whole of the ...

Banaias

(Authorized Version Benaiah; Kenrick, Banaiah; Hebrew bnyhw, also bnyh, "Jehovah hath built ...

Bancel, Louis

Born at Valence, 1628; died at Avignon, 1685. When very young he entered the Dominican Order at ...

Bandello, Matteo

Born at Castelnuovo di Scrivia in Piedmont, Italy, in 1480; died Bishop of Agen, France, in ...

Banduri, Anselmo

Archaeologist and numismatologist, b. 1671 at Ragusa, off the coast of Dalmatia ; d. at Paris, ...

Bangor

(Bangorium, Bangoriensis) Diocese ; anciently known as Bangor Vawr, situated in Carnarvonshire ...

Bangor Abbey

The name of two famous monastic establishments in Ireland and England. (1) The Irish Abbey ...

Bangor, Antiphonary of

An ancient Latin manuscript, supposed to have been originally written at Bangor ( Ireland ). ...

Banim, John & Michael

John Banim Poet, dramatist, novelist, b. 3 April, 1798, at Kilkenny, Ireland ; d. 31 August, ...

Banjaluka

The Diocese of Banjaluka in Western Bosnia includes some of the most beautiful portions of the ...

Bankruptcy, Civil Aspect of

( See also MORAL ASPECT OF BANKRUPTCY .) Bankruptcy ( La banqueroute; earlier English ...

Bankruptcy, Moral Aspect of

( See also CIVIL ASPECT OF BANKRUPTCY .) Bankruptcy must be considered not only from the ...

Banns of Marriage

(Latin bannum , pl. bann-a,-i from an Old English verb, bannan , to summon). In ...

Bapst, John

Jesuit missionary and educator, b. at La Roche, Fribourg, Switzerland, 17 December, 1815; d. at ...

Baptism

One of the Seven Sacraments of the Christian Church ; frequently called the "first sacrament ...

Baptismal Font

A basin or vase, serving as a receptacle for baptismal water in which the candidate for baptism ...

Baptismal Vows

The name popularly given to the renunciations required of an adult candidate for baptism just ...

Baptista Mantuanus, Blessed

(Or SPAGNOLI). Carmelite and Renaissance poet, born at Mantua, 17 April, 1447, where he also ...

Baptista Varani, Blessed

(Varano). An ascetical writer, b. at Camerino, in the Camerino, belonged to an illustrious ...

Baptistery

The separate building in which the Sacrament of Baptism was once solemnly administered, or that ...

Baptistines

I. Hermits of St. John the Baptist. II. Missionaries of St. John the Baptist. III. Sisterhood of ...

Baptists

(Greek, baptizein , to baptize ). A Protestant denomination which exists chiefly in ...

Bar Hebræus

( Abu'l Faraj ). A Jacobite Syrian bishop, philosopher, poet, grammarian, physician, ...

Bar-Kepha, Moses

One of the most celebrated Jacobite bishops and writers of the ninth century, born at Balad, ...

Barac

( Hebrew Baraq , lightning) The deliverer of the Israelites from the power of the ...

Baradæus, Jacob

A Syrian Monophysite bishop, born in Tella, towards the end of the fifth or the beginning of the ...

Baraga, Frederic

First Bishop of Marquette, Michigan, U.S.A., b. 29 June, 1797, at Malavas, in the parish of ...

Barat, Madeleine-Sophie

Foundress of the Society of the Sacred Heart , born at Joigny, Burgundy, 12 December, 1779; died ...

Barat, Nicolas

A French Orientalist, born at Bourges during the first quarter of the seventeenth century; died ...

Barba, Alvaro Alonzo

A secular priest of whom Nicolas Antonio (Bibliotheca hispana nova, 1786) says "Baeticus ex ...

Barbalissos

A titular see of Mesopotamia. It was a city in Provincia Augusta Euphratensis , where the ...

Barbara, Saint

Virgin and Martyr. There is no reference to St. Barbara contained in the authentic early ...

Barbarigo, Giovanni Francesco

Italian Cardinal, nephew of Blessed Gregorio Barbarigo (1625-97), born in 1658 at Venice ; died ...

Barbastro

(Barbastrum and Civitas Barbastrensis) Suffragan diocese of the Spanish province of Huesca. ...

Barbelin, Felix-Joseph

Styled the "apostle of Philadelphia", b. at Luneville, Province of Alsace, France, 30 May, ...

Barber Family, The

Daniel Barber Daniel Barber, soldier of the Revolution, Episcopalian minister and convert, b. ...

Barbieri, Giovanni

Giovanni Barbieri, called from his squinting, "Il Guercino"; a famous painter of religious ...

Barbosa, Agostino

A noted canonist, b. at Guimaraens, Portugal, in 1589; consecrated in Rome, 22 March, 1649, ...

Barbosa-Machado, Ignacio

A Portuguese historian, born at Lisbon in 1686; died in 1734. He pursued his studies at the ...

Barbour, John

Scottish ecclesiastic and author of "The Bruce", a historical poem in the early Scottish or ...

Barbus, Paulus

Italian philosopher and theologian, b. at Soncino, Lombardy, and hence known also by the name ...

Barca

A titular see of Cyrenaica in Northern Africa. According to most archaeologists it was ...

Barcelona

(Barcino). See also UNIVERSITY OF BARCELONA. One of the suffragan dioceses of the ...

Barcelona, University of

See also BARCELONA. This was an outgrowth of the ecclesiastical schools founded in the ...

Barcena, Alonzo de

(Also Barzana). A native of Bacza in Andalusia, Spain, b. 1528; d. at Cuzco, Peru, 15 ...

Barclay, John

Author of the political novel "Argenis" and other Latin works in prose and verse, was b. 28 ...

Barclay, William

Scottish Jurist, b. 1546; d. at Angers, France, 3 July, 1608. He was of a good Aberdeenshire ...

Barco Centenera, Martin del

Born 1535, at Logroño, in the Diocese of Plasencia of Estremadura (Spain); died c. 1602. ...

Barcos, Martin de

French theologian of the Jansenist School, b. at Bayonne, 1600; d. at St. Cyran, 1678. He was a ...

Bard, Henry

(Baron Bromley and Viscount Bellamont) An English soldier and diplomat, b. 1604; d. 1660. He ...

Bardesanes and Bardesanites

( Bar-Daisan ) Syrian Gnostic or, more correctly, a Syrian poet, astrologist, and ...

Bari

An archdiocese situated in the province of the same name, in Apulia, Southern Italy. The city of ...

Barjesus

(Gr. Bariesous ). A false prophet found in the company of the Proconsul Sergius Paulus by ...

Barkworth, Ven. Mark

( Alias LAMBERT.) Priest and martyr, born about 1572 in Lincolnshire; executed at Tyburn 27 ...

Barlaam and Josaphat

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...

Barletta, Gabriel

(Sometimes called Barlete, De Barolo, Barolus) Preacher, b., according to some, in the ...

Barlings, Abbey of

Located about six miles E.N.E. of Lincoln, England, founded in 1154 in honour of Our Lady by ...

Barlow, Ven. Edward Ambrose

( Alias R ADCLIFFE and B RERETON .) Priest and martyr, b. at Barlow Hall, 1585; d. 10 ...

Barlow, William Rudesind

Third son of Sir Alexander Barlow of Barlow Hall, near Manchester, England, and Mary Brereton ...

Barnabas of Terni

( Interamna ) Friar Minor and missionary, d. 1474 (or 1477). He belonged to the noble family ...

Barnabas, Saint

Barnabas (originally Joseph), styled an Apostle in Holy Scripture , and, like St. Paul, ranked ...

Barnabas, The Epistle of

Authorities for the Text and Editions There is a triple tradition of the Greek text of this ...

Barnabites

The popular name of a religious order which is canonically known by the title, given to it by ...

Baroccio, Federigo

Called Fiore d'Urbino, a distinguished painter and engraver, born at Urbino, 1528; died at the ...

Barocco Style

( French baroque ). A debased application to architecture of Renaissance features. The term ...

Baron, Bonaventura

A distinguished Irish Franciscan theologian, philosopher, and writer of Latin prose and verse, ...

Baron, Vincent

A Dominican theologian and preacher, b. at Martres, in the department of the Haute-Garonne, ...

Baronius, Venerable Cesare

Cardinal and ecclesiastical historian, born at Sora in the Kingdom of Naples, 30 August, 1538; ...

Barquisimeto

(De Barquisimeto) Diocese in Venezuela, South America. The city is the capital of the State ...

Barradas, Sebastião

A Portuguese exegete and preacher, born at Lisbon in 1543; died at Coimbra in 1615. In 1558 he ...

Barral, Louis-Mathias, Count de

Archbishop of Tours, France, born 26 April, 1746, at Grenoble ; died 7 June, 1816, at Paris. ...

Barrande, Joachim

French palæ ontologist, b. at Sangues (Haute-Loire), 11 August, 1799; d. at Frohsdorff, ...

Barrasa, Jacinto

( Or Barraza). Born at Lima, Peru, early in the seventeenth century; died there, 22 Nov., ...

Barre, Antoine-Lefebvre, Sieur de la

Tenth French Governor-General of Canada, b. at Paris in 1622; d. in 1690. De la Barre was made ...

Barreira, Balthasar

A Portuguese Jesuit missionary, born at Lisbon, 1531; died 1612, on the mission of Angola, ...

Barrientos, Lopez de

A Spanish Dominican bishop, patriot, and diplomat, b. at Medina del Campo, Kingdom of Leon ...

Barron, Edward

A missionary, born at Waterford, Ireland, 1801; died at Savannah, Georgia, U.S.A. 12 Sept., ...

Barros, João de

Historian, b. in Portugal, 1496; d. 20 October, 1570. Of his early youth little is known. In ...

Barrow, John

Priest, descended from a family of stanch Catholic yeomen, b. 13 May, 1735, at ...

Barrow, William, Venerable

( Alias Waring, alias Harcourt). An English Jesuit martyr, born in Lancashire, in 1609, ...

Barruel, Augustin

Controversialist and publicist, born at Villeneuve de Berg (Ardeche); 2 October, 1741; died at ...

Barry, John

Captain in the United States navy, b. at Tacumshane, County Wexford, Ireland, in 1745; d. at ...

Barry, John

Second Bishop of Savannah, Georgia, U.S.A.; b. 1799 in the parish of Oylegate, Co. Wexford, ...

Barry, Patrick

Horticulturist, b. near Belfast, Ireland, May, 1816; d. at Rochester, New York, U.S.A., 23 June, ...

Barry, Paul de

Born at Leucate in 1587; died at Avignon, 28 July, 1661. He was a member of the Society of ...

Barthélemy, Jean-Jacques

A celebrated French numismatologist and writer, b. at Cassis (Provence), 1716; d. in Paris, ...

Barthel, Johann Caspar

A German canonist, b. 10 June, 1697, at Kitzingen, Bavaria ; d. 8 April, 1771. He was the son of ...

Bartholi, Francesco della Rossa

Friar Minor and chronicler, died c. 1372. Little is known of his life save what may be gathered ...

Bartholomaeus Anglicus

Franciscan encyclopedist of the thirteenth century. An Englishman by birth he had been professor ...

Bartholomew

"APOSTLE OF ARMENIA." Also called Bartholomaeus Parvus (the Little), born at Bologna, year not ...

Bartholomew of Braga, Venerable

Born at Verdela, near Lisbon, May, 1514; died at Viana, 16 July, 1590. Bartholomew Fernandez, ...

Bartholomew of Braganca

Born about 1200; died 1 July, 1271. He made his studies at Padua, receiving there the habit of the ...

Bartholomew of Brescia

An Italian canonist, b. probably in the second half of the twelfth century at Brescia ; d. ...

Bartholomew of Edessa

Syrian apologist and polemical writers. The place of his birth is not known, it was probably ...

Bartholomew of Lucca

(Or de Fiadonibus, sometimes abbreviated Ptolomeo or Tolomeo) Historian, b. about 1227 at Lucca ...

Bartholomew of Pisa

Friar Minor and chronicler. The fact that there were two Friars Minor named Bartholomew living ...

Bartholomew of San Concordio

(Also of Pisa ) Canonist, and man of letters, b. at San Concordia, near Pisa about ...

Bartholomew's Day Massacre, Saint

This massacre of which Protestants were the victims occurred in Paris on 24 August, 1572 (the ...

Bartholomew, Saint

One of the Twelve Apostles, mentioned sixth in the three Gospel lists ( Matthew 10:3 ; Mark ...

Bartholomites

The name given to Armenian monks who sought refuge in Italy after the invasion of their country ...

Bartoli, Daniello

An historian and littérateur , born at Ferrara, 12 February, 1608; died in Rome, 12 ...

Bartolocci, Giulio

A Cistercian monk and learned Hebrew scholar, b. at Celleno in the old kingdom of Naples, 1 ...

Bartolommeo, Fra

An Italian painter and a member of the Dominican Order, b. in 1475 in the territory belonging ...

Bartolozzi, Francesco

An engraver, etcher, and painter, b. at Florence, 1727; d. at Lisbon, 1815. His father was a ...

Barton, Elizabeth

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Baruch

( Hebrew Barûkh , blessed, Benedict; Septuagint Barouch ). The disciple of ...

Barzynski, Vincent

Born at Sulislawice, Sandomir, Russian Poland, 1838; d. at Chicago, 2 May, 1899. The son of ...

Bas-relief

A sculpture executed upon and attached to a flat surface. The usual impression produced by an ...

Basil of Amasea

(Basileus or Basilius) Bishop and Martyr. In St. Jerome's Latin version of the Chronicle of ...

Basil of Seleucia

Bishop and ecclesiastical writer, date of birth uncertain; d., probably, between 458 and 460; ...

Basil the Great, Saint

Bishop of Caesarea, and one of the most distinguished Doctors of the Church. Born probably 329; ...

Basil, Liturgy of Saint

Several Oriental liturgies, or at least several anaphoras, have been attributed to the great ...

Basil, Rule of Saint

I. Under the name of Basilians are included all the religious who follow the Rule of St. Basil. ...

Basilians

(Priests of the Community of St. Basil) During the French Revolution, Mgr. D'Aviau, the last ...

Basilica

( Stoa basilike , or basileios ). The term basilica can indicate either the ...

Basilides

The earliest of the Alexandrian Gnostics ; he was a native of Alexandria and flourished under ...

Basilides

Martyrs bearing the name of Basilides are mentioned in the old martyrologies on three different ...

Basilinopolis

A titular see of Asia Minor. Originally a small village in Bithynia Prima, it obtained the rank ...

Basilissa

Various female martyrs, attributed to different localities yet bearing the common name of ...

Basins, Ecclesiastical Use of

Basins were extensively used in the Jewish Ritual and were in early use in Christian churches ...

Basle, Council of

Convoked by Pope Martin V in 1431, closed at Lausanne in 1449. The position of the pope as the ...

Basle-Lugano

Basle-Lugano is the largest Catholic diocese of Switzerland. It is composed of the two Dioceses ...

Bassein

A town situated twenty-nine miles north of Bombay in British India, and now of much historic ...

Bassett, Joshua

Convert and controversialist, Master of Sidney Sussex College, Cambridge, England, under James II, ...

Bassi, Matthew of

Founder and first Superior-General of the Order of Friars Minor Capuchins, the principal branch ...

Bassianus

Bishop of Ephesus (444-448). As a priest of Ephesus the charities of Bassianus so won the ...

Bastiat, Claude-Frédéric

A French economist, b. at Mugron, a small city in the Department of Landes, 29 June, 1801; d. at ...

Baston, Guillaume-André-Réné

A French theologian, b. at Rouen, 29 November, 1741; d. at Saint-Laurent, 26 September, 1825. He ...

Basutoland

(Prefecture Apostolic of Basutoland) Basutoland, a mountainous district of South Africa, is ...

Batavia

(Vicariate Apostolic of Batavia) When the Portuguese took possession of the island of Java, of ...

Bath Abbey

The first religious house in Bath was a monastery of nuns founded by King Osric, A.D. 676. This ...

Bath and Wells

B ADONIENSIS ET W ELLENSIS (Bath, Aquae Solis, Bathonia, Bathensis, Bathoniensis ; Wells, ...

Bathe, William

Writer on music and education, b. at Dublin, Ireland, 2 April, 1564; d. at Madrid, 17 June, ...

Bathilde, Saint

(Or BATILDE). Wife of Clovis II, King of France, time and place of birth unknown; d. ...

Bathurst

Diocese situated in New South Wales, Australia, in the ecclesiastical Province of Sydney, ...

Battaglini, Marco

A historian of the councils, b. at Rimini, Italy, 25 March, 1645; d. at Cesena, 19 September, ...

Batteux, Charles

Abbé and writer on philosophy and æsthetics, b. near Vouziers, France, 6 May, ...

Battista, Giovanni Giuda Giona

(His original name was Jehuda Jona Ben-Isaac). Born of Jewish parents at Safed in Galilee, ...

Battle Abbey

Founded by William the Conqueror on the site of the Battle of Senlae or Hastings (1066), nearly ...

Bauberger, Wilhelm

German physician, novelist, and poet, b. at Thannhausen in Swabian Bavaria, 3 March, 1809; d. at ...

Baudeau, Nicolas

Regular Canon and economist, b. at Amboise, France, 25 April, 1730; d. in 1792. He became a ...

Baudouin, Michel

Italian missionary, born in Quebec, Canada, 8 March, 1692, entered the Society of Jesus in ...

Baumgartner, Alexander

Poet and writer on the history of literature, b. at St. Gall, Switzerland, 27 June, 1841; d. at ...

Baumgartner, Gallus Jacob

A Swiss statesman, b. 18 October, 1797, at Altstätten, Switzerland ; d. 12 July, 1869, at ...

Baunard, Louis

Educator, b. at Bellgarde (Loiret), France, in 1828. He was one of the clergy of ...

Bauny, Etienne

Theologian, b. in 1564 at Mouzon, Ardennes, France ; d. 3 December, 1649, at Saint Pol de ...

Bausset, Louis-François de

A French cardinal, writers, and statesman, b. in 1748 at Pondichery, where his father held an ...

Bautain, Louis-Eugène-Marie

Philosopher and theologian, b. at Paris, 17 February, 1796; d. there, 15 October, 1867. After a ...

Bautista, Fray Juan

Born at Mexico, 1555; date of death unknown, but probably between 1606 and 1615. He joined the ...

Bavaria, The Kingdom of

I. POLITICAL CONSTITUTION, AREA, POPULATION The present Kingdom of Bavaria -- named after the ...

Bawden, William

(Or Baldwin). An English Jesuit, born at Cornwall, 1563; died at St.-Omer, 28 September, ...

Bayer, Adèle

( née Parmentier) Eldest daughter of Andrew Parmentier, b. in Belgium, 4 July, 1814, ...

Bayeu y Subias, Francisco

Born at Saragossa, 9 March, 1734; died Madrid, 4 August, 1795, a distinguished religious and ...

Bayeux

DIOCESE OF BAYEUX (B AJOCÆ ). Coextensive with the Department of Calvados; suffragan to ...

Bayley, James Roosevelt

First Bishop of Newark, New Jersey, U.S.A.; eighth Archbishop of Baltimore, Maryland ; b. ...

Baylon, Saint Pascal

Born at Torre-Hermosa, in the Kingdom of Aragon, 24 May, 1540, on the Feast of Pentecost, called ...

Bayma, Joseph

Jesuit mathematician and scientist, b. in Piedmont, Italy, 9 November, 1816; d. at Santa Clara, ...

Bayonne

(Lapurdum) The Diocese of Bayonne comprises the Department of Basses-Pyrenees. Reorganized in ...

Baysio, Guido de

(Baisio) An Italian canonist, b. about the middle of the thirteenth century of a noble ...

Bazin, John Stephen

Third Bishop of Vincennes (now the Diocese of Indianapolis ), b. at Duerne, near Lyons, ...

× Close

Be 246

Beads, Use of, at Prayers

Beads variously strung together, according to the kind, order, and number of prayers in certain ...

Beards

Among the Jews, as among most Oriental peoples, the beard was especially cherished as a symbol of ...

Beardsley, Aubrey

English artist, born at Brighton, 1872; died at Mentone, France, 16 March, 1898. It has been ...

Beatific Vision

The immediate knowledge of God which the angelic spirits and the souls of the just enjoy in ...

Beatification and Canonization

HISTORY According to some writers the origin of beatification and canonization in the Catholic ...

Beatitudes, Mount of

This name is given to the place where Our Saviour delivered the "Sermon on the Mount", beginning ...

Beatitudes, The Eight

The solemn blessings ( beatitudines, benedictiones ) which mark the opening of the Sermon on ...

Beaton, David

(Or Bethune) Cardinal, Archbishop of St. Andrews, b. 1494; d. 29 May, 1546. He was of an ...

Beaton, James

(Or Bethune) A Scottish Archbishop ; b. c. 1473; d. at St. Andrews, 1539, was the sixth and ...

Beaton, James

(Or Bethune) Archbishop of Glasgow, b. 1517; d. 24 April, 1603; the son of James Beaton of ...

Beatrix

(Or B EATRICE ). The name Beatrix has been borne by a certain number of holy persons, but no ...

Beaufort, Lady Margaret

Countess of Richmond and Derby, b. 1443; d. 1509, daughter and heiress of John Beaufort, first ...

Beaulieu Abbey

( Abbatia quae vocitatur Bellus Locus ) Beaulieu Abbey was a Cistercian house in ...

Beaune, Renaud de

A French Bishop, b. in 1527, at Tours ; d. 1606 in Paris. Before entering the ecclesiastical ...

Beauregard, Jean-Nicolas

Celebrated French pulpit orator, born at Metz in Lorraine, 4 December, 1733; died at the ...

Beauregard, Pierre Gustave Toutant

Soldier, b. near New Orleans, Louisiana, U.S.A. 28 May, 1818; d. there 20 February, 1893. He ...

Beauvais

(Bellovacum) A suffragan diocese of the archiepiscopal See of Reims. The Dioceses of ...

Beauvais, Gilles-François-de

Jesuit writer and preacher, born at Mans, France, 7 July, 1693; died probably at Paris about ...

Beauvais, Jean-Baptiste-Charles-Marie de

A French bishop, b. at Cherbourg, 17 October, 1731; d. at Paris, 4 April, 1790. The sermons he ...

Bec, Abbey of

The Benedictine Abbey of Bec, or Le Bec, in Normandy, was founded in the earlier part of the ...

Becan, Martin

(Verbreck, van der Breck). Controversialist, born at Hilvarenbeck, Brabant, Holland, 6 ...

Beccaria, Giovanni Battista

A physicist, born at Mondovì, 3 October, 1716; died at Turin, 27 May, 1781. At the age ...

Beccus, John

Patriarch of Constantinople in the second half of the thirteenth century, one of the few Greek ...

Beche, Blessed John

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...

Beckedorff, George Philipp Ludolf von

Born at Hanover, 14 April, 1778; died at Grünhof, 27 February, 1858. He first studied ...

Becker, Thomas Andrew

Sixth Bishop of Savannah, Georgia, U.S.A. b. at Pittsburg, Pennsylvania, 20 December, 1832; ...

Becket, Saint Thomas

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...

Beckx, Pierre-Jean

Twenty-second General of the Society of Jesus , born at Sichem, Belgium, 8 February, 1795; died ...

Becquerel, Antoine-César

French physicist, b. at Chatillon-sur-Loing (Loiret), 7 March, 1788; d. at Paris, 18 January, ...

Bede

(Or B EAD , whence Bedehouse, Bedesman, Bederoll). The old English word bede (Anglo-Saxon ...

Bede, The Venerable

Historian and Doctor of the Church , born 672 or 673; died 735. In the last chapter of his great ...

Bedford, Gunning S.

Medical writer and teacher, b. at Baltimore, Maryland, U.S.A. of a distinguished family in ...

Bedford, Henry

Writer, educator, b. in London 1 October, 1816; d. in Dublin, Ireland, 21 May, 1903. With the ...

Bedingfeld, Frances

( alias Long) Superioress of the English Institute of Mary , b. 1616 of a gentle family ...

Bedingfeld, Henry, Sir

Knight; b. 1509; d. 1583. He was the grandson of Sir Edmund Bedingfeld who had served in the Wars ...

Bedini, Cajetan

Italian Cardinal and diplomat; born at Sinigaglia, Italy, 15 May, 1806; died at Viterbo, 6 ...

Bedlam

(An English abbreviation of BETHLEHEM). A London hospital originally intended for the poor ...

Beelen, Ian Theodor

Exegete and Orientalist, b. at Amsterdam, 12 January 1807; d. at Louvain, 31 March 1884. After a ...

Beelphegor

( Or BAALPEOR.) Beelphegor was the baal of Mt. Phogor, or Peor, a mountain of Moab. ...

Beelzebub

1. Old Testament Beelzebub, or Baalzebûb, the Philistine god of Accaron (Ekron), ...

Beesley, George, Venerable

(Also spelled Bisley). Martyr, born at The Hill in Goosnargh parish, Lancaster, England, of an ...

Beethoven, Ludwig van

Born at Bonn, probably on 16 December, 1770; died at Vienna, 26 March, 1827. The date of his ...

Begnudelli-Basso, Francesco Antonio

A canonist who lived at the end of the seventeenth century; died at Freising, 9 October, 1713. ...

Beguines & Beghards

The etymology of the names Beghard and Beguine can only be conjectured. Most likely they are ...

Behaim, Albert von

(Known also as Albertus Bohemus) Born c. 1180, probably at Boheiming, in the Diocese of Passau ...

Behaim, Martin

(Martinus de Bohemia ) A German cartographer and navigator, b. at Nuremberg in 1459; d. at ...

Beirut

In Phoenicia, a titular Latin see, and the residential see of several prelates of Oriental ...

Beja

Diocese in Portugal, suffragan of Evora. It was created 10 June, 1770, and numbers 175,000 ...

Belasyse, John

B ARON B ELASYSE Born about 1614; died 1689, a loyal Catholic English nobleman, second son ...

Belchiam, Venerable Thomas

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...

Belem do Pará, Archdiocese of

In South America, formerly (after 4 March, 1719) a suffragan diocese of Bahia (San Salvador), ...

Belfry

The upper part of the tower or steeple of a church, for the reception of the bells ; or a ...

Belgium

I. THE NAPOLEONIC ERA The victory of Fleurus, gained by the French army over the Austrian forces, ...

Belgrade and Smederevo

Titular (united) sees of Servia. The history of these sees is as confused as their present plight ...

Belgrado, Giacopo

Italian Jesuit and natural philosopher, born at Udine, 16 November, 1704; died in the same ...

Belial

Found frequently as a personal name in the Vulgate and various English translations of the ...

Belief

( be and lyian , to hold dear). That state of the mind by which it assents to ...

Belin, Albert (Jean)

French prelate and writer, b. in Besançon early in the seventeenth century; d. 29 April, ...

Bell, Altar

A small bell placed on the credence or in some other convenient place on the epistle side ...

Bell, Angelus

The triple Hail Mary recited in the evening, which is the origin of our modern Angelus, was ...

Bell, Arthur, Venerable

( alias F RANCIS ) Friar Minor and English martyr, b. at Temple-Broughton near Worcester, 13 ...

Bell, James

Priest and martyr, b. at Warrington in Lancashire, England, probably about 1520; d. 20 April, ...

Bellamy, Jerome

Jerome Bellamy of Uxenden Hall, near London, England, d. 1586, a member of an old Catholic family ...

Bellarini, John

Barnabite theologian, b. at Castelnuovo, Italy, in 1552; d. at Milan, 27 August, 1630. He was ...

Bellarmine, St. Robert

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...

Bellasius, Edward

Serjeant-at-Law, b. 14 October, 1800; d. 24 January, 1873; was one of the most able and respected ...

Bellecius, Aloysius

Jesuit ascetic author, born at Freiburg im Breisgau, 15 February, 1704; died at Augsburg, 27 ...

Bellenden, John

(Ballenden, or Ballantyne) A Scotch poet, b. at Haddington or Berwick in the latter part of ...

Belleville

The Diocese of Belleville comprises that part of southern Illinois, U.S.A. which lies south of ...

Belley

Diocese of Belley (Bellicium) Coextensive with the civil department of Ain and a suffragan of ...

Bellings, Sir Richard

(Or Belling) Irish historian, b. near Dublin early in the seventeenth century; d. in 1677. He ...

Bellini

Giacomo (Jacopo) Bellini Father of Gentile and Giovanni Bellini, b. about 1400; d. 1471. ...

Belloy, Jean-Baptiste de

Cardinal - Archbishop of Paris, b. 9 October, 1709, at Morangles in the Diocese of Beauvais ; ...

Bells

The subject will be treated under the following heads: I. Origin; II. Benediction; III. Uses; IV. ...

Belluno-Feltre

(Diocese of Belluno-Feltre). Belluno, which was anciently called Bellunum, the metropolis of ...

Belmont, François Vachon de

Fifth superior of the Sulpicians at Montreal, b. at Grenoble, France, 1645; d. 1732. He went ...

Belshazzar

(Or, as found in the Septuagint Baltasár .) Baltasar is the Greek and Latin name for ...

Belson, Venerable Thomas

Martyr, b. at Brill in Oxfordshire, England, dated uncertain; d. 5 July 1589. He was at the ...

Belsunce de Castelmoron, Henri François Xavier de

Bishop of Marseilles, b. 1671 at the Château de la Force, in Périgord; d. 1755 at ...

Belzoni, Giambattista

An Egyptian explorer, b. at Padua, Italy, in 1778; d. Gato, Africa, 3 Dec., 1823. His father ...

Bembo, Pietro

A famous Italian scholar and Cardinal, b. of a noble family at Venice, 20 May, 1470; d. at ...

Benadir

Prefecture Apostolic in Africa ; lies between 8° and 12° N. lat., and between 42° ...

Benavides, Fray Alonzo

(Benavidez) Archbishop of Goa in the Portuguese Indies. Although a prelate of high rank, the ...

Bench, Communion

An adaptation of the sanctuary guard or altar-rail. Standing in front of this barrier, in a ...

Benda

A titular see of Albania. Its history is closely connected with that of the Sees of Narenta and ...

Benedict Biscop, Saint

An English monastic founder, born of a noble Anglo-Saxon family, c. 628; died 12 January 690. ...

Benedict I, Pope

Of the first Pontiff who bore the name of Benedict practically nothing is known. The date of his ...

Benedict II, Saint, Pope

Date of birth unknown; died 8 May, 685; was a Roman, and the son of John. Sent when young to the ...

Benedict III, Pope

Date of birth unknown; d. 17 April, 858. The election of the learned and ascetic Roman, Benedict, ...

Benedict IV, Pope

Date of birth unknown; died in the summer of 903. The Popes Benedict from the fourth to the ...

Benedict IX, Pope

The nephew of his two immediate predecessors, Benedict IX was a man of very different character ...

Benedict Joseph Labre, Saint

Born 26 March, 1748 at Amettes in the Diocese of Boulogne, France ; died in Rome 16 April, 1783. ...

Benedict Levita

Benedict Levita (of Mainz ), or Benedict the Deacon, is the name given to himself by the author ...

Benedict of Aniane, Saint

Born about 745-750; died at Cornelimünster, 11 February, 821. Benedict, originally known as ...

Benedict of Nursia, Saint

Founder of western monasticism, born at Nursia, c. 480; died at Monte Cassino , 543. The only ...

Benedict of Peterborough

Abbot and writer, place and date of birth unknown; d. 1193. He was educated at Oxford, and was ...

Benedict of San Philadelphio, Saint

(Or B ENEDICT THE M OOR ) Born at San Philadelphio or San Fradello, a village of the ...

Benedict V, Pope

Date of birth unknown; died 4 July, 965. Benedict V was elected pope (May, 964) in very ...

Benedict VI, Pope

Date of birth unknown; d. August, 974 (see Ricobaldi of Ferrara, Compil. Chron., in Rer. Ital. SS. ...

Benedict VII, Pope

Date of birth unknown; d. c. October, 983. Acting under the influence of Sicco (see BENEDICT VI ...

Benedict VIII, Pope

Date of birth unknown; d. 9 April, 1024. The first of the Tusculan popes, being the son of ...

Benedict X

The bearer of this name was an antipope in the days of Nicholas II, 1056-61.

Benedict XI, Pope

(Nicholas Boccasini) Born at Treviso, Italy, 1240; died at Perugia, 7 July, 1304. He entered ...

Benedict XII, Pope

(J ACQUES F OURNIER ) Third of the Avignon popes, b. at Saverdun in the province of ...

Benedict XIII, Pope

(PIETRO FRANCESCO ORSINI) Born 2 February, 1649; died 23 February, 1730. Being a son of ...

Benedict XIV, Pope

(P ROSPERO L ORENZO L AMBERTINI .) Son of Marcello Lambertini and Lucretia Bulgarini, b. ...

Benedict, Medal of

A medal, originally a cross, dedicated to the devotion in honour of St. Benedict. One ...

Benedict, Rule of Saint

This work holds the first place among monastic legislative codes, and was by far the most ...

Benedictbeurn, Abbey of

Situated in the Bavarian Alps, about thirty miles south of Munich. It was formerly in the ...

Benedicti, Jean

A Franciscan theologian of the sixteenth century belonging to the Observantine Province of ...

Benedictine Order

The Benedictine Order comprises monks living under the Rule of St. Benedict, and commonly known ...

Benediction of the Blessed Sacrament

One of the most generally popular of Catholic services is Benediction of the Blessed Sacrament, ...

Benedictional

( Benedictionale ). A book containing a collection of benedictions or blessings in use in ...

Benedictus Polonus

A medieval Friar Minor missionary and traveller (c. 1245) companion of Giovanni da Piancarpino, ...

Benedictus, The

The Benedictus, given in Luke 1:68-79, is one of the three great canticles in the opening ...

Benefice

( Latin Beneficium , a benefit) Popularly the term benefice is often understood to denote ...

Benefit of Clergy

The exemption from the jurisdiction of the secular courts, which in England, in the Middle ...

Benettis, Jeremiah

Friar Minor Capuchin and historical writer, d. in 1774. He belonged to the Province of Piedmont ...

Benevento, Archdiocese of

(BENEVENTANA). Benevento, the ancient Beneventum, the principal city of the province of the ...

Bengtsson, Jöns Oxenstjerna

(JOANNES BENEDICTI). Archbishop of Upsala, Sweden, b. 1417; d. in 1467. He was a member of ...

Bengy, Anatole de

A martyr of the French Commune, b. at Bourges, 19 September, 1824; d. in Paris, 26 May, 1871. ...

Benignus of Dijon, Saint

Martyr honoured as the patron saint and first herald of Christianity of Dijon (Divio) an old ...

Benignus, Saint

Date of birth unknown; d. 467, son of Sesenen, an Irish chieftain in that part of Ireland which ...

Benin

(Vicariate Apostolic of the Coast of Benin. Also called Oræ Benini). Includes an ...

Benjamin

( Hebrew binjamin , "son of the right hand"). (1) The youngest son of Jacob born of ...

Benkert, Franz Georg

German theologian and historical writer, b. 25 September, 1790, at Nordheim, near the mountain ...

Benno II

Bishop of Osnabrück, b. at Luningen in Swabia; d. 27 July, 1088, in the Benedictine ...

Benoît, Michel

Born at Autun (or Dijon ), France, 8 October, 1715; died at Peking, 23 October, 1774, a ...

Benthamism

Jeremy Bentham an English jurist and reformer, born at Houndsditch, London, 15 February, 1748; ...

Bentivoglio, Family of

Originally from the castle of that name in the neighbourhood of Bologna, Italy. They claimed ...

Bentley, John Francis

English architect, b. at Doncaster, Yorkshire, in 1839; d. in London, February, 1902. From early ...

Bentney, William

( Alias Bennet). An English Jesuit priest born in Cheshire, 1609; died 30 October, 1692. He ...

Benziger, Joseph Charles

Founder of the Catholic publishing house that bears his name, b. at Einsiedeln, Switzerland, ...

Benzoni, Girolamo

Born at Milan about 1519. He went to America in 1541 and successively visited the Antilles and ...

Berach, Saint

Of Termonbarry, d. 595; a disciple of St. Kevin and a celebrated Irish saint, whose memory is ...

Berard of Carbio, Saint

(Or BERALDUS). Friar Minor and martyr ; d. 16 January, 1220. Of the noble family of ...

Berardi, Carbo Sebastiano

Canonist, b. at Oneglia, Italy, 26 August, 1719; d. 1768. Having studied theology at Savona ...

Bercharius, Saint

(BERERUS). Abbot of Hautvillers in Champagne, b. 636; d. 28 March, 696. Descended from a ...

Bercheure, Pierre

(BERCHOIRE, BERSUIRE). A learned French Benedictine, b. 1290 at St. Pierre du Chemin ...

Berchmans, Saint John

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...

Berchtold, Blessed

(BERTHOLD). Abbot of the Benedictine Monastery of Engelberg in Switzerland ; date of ...

Berdini of Sarteano, Blessed Albert

Franciscan Friar and missionary, born at Sarteano, in Tuscany, 1385; died at Milan, 15 August, ...

Berengarius of Tours

Born at Tours about 999; died on the island of St. Cosme, near that city, in 1088. Having ...

Berenice

A titular see of Egypt which was situated at the end of Major Syrtis where Bengazi stands ...

Bergamo

(Diocese of Bergamo). The city, called by the ancients Bergonum, is capital of the province of ...

Bergen, Ancient See of

(BERGA, BERGENSIS.) The diocese included the Provinces of Nordre and Sondre Bergenhus, and ...

Bergier, Nicolas-Sylvestre

French theologian, b. 31 December, 1715 at Darney in Lorraine ; d. at Versailles, 9 April, 1790. ...

Berin, Saint

Confessor, first Bishop of Dorchester (in what is now the County of Oxford, not Dorchester, ...

Berington, Charles

Titular Bishop of Hiero-Caesarea, b. at Stock, Essex, England, 1748; d. 8 June, 1798. His life ...

Berington, Joseph

One of the best known Catholic writers of his day, b. at Winsley, in Herefordshire, 16 January, ...

Berisford, Humphrey

Confessor (c. 1588) of whom the only extant account occurs in the manuscript marked "F", ...

Berissa

(Berisa or Verissa) A titular see of Pontus Polemoniacus, in Asia Minor which Kiepert and ...

Beristain y Martin de Souza, José Mariano

Mexican bibliographer, b. in Puebla, Mexico, 22 May, 1756; d. at Mexico, 23 March, 1817. He went ...

Berlage, Anton

Dogmatic theologian, b. 21 December, 1805, at Münster, Westphalia ; d. there, 6 December, ...

Berland, Pierre

Archbishop of Bordeaux, b. 1375 in Médoc; d. 1457 at Bordeaux. Being of humble ...

Berlanga, Fray Tomás de

Bishop of Panama, b. at Berlanga in Spain, date uncertain; d. there 8 August, 1551. He was ...

Berlin

Capital of the German Empire and of the Kingdom of Prussia, and residence of the German ...

Berlioz, Hector

French composer, b. at La Côte Saint-André, near Grenoble, 11 December, 1803; d. at ...

Bernal, Agostino

Spanish theologian, born at Magallon in Aragon in 1587; died at Saragossa, 13 September, 1642. ...

Bernard Guidonis

Inquisitor of Toulouse against the Albigenses and Bishop of Lodève, b. at ...

Bernard of Besse

Friar Minor and chronicler, a native of Aquitaine, date of birth uncertain; he belonged to the ...

Bernard of Bologna

( Also Bernardine; Flovitano Toselli). Friar Minor Capuchin and Scotist theologian, born at ...

Bernard of Botone

Generally called Parmensis from his birthplace, Parma in Italy, a noted canonist of the ...

Bernard of Clairvaux, Saint

Born in 1090, at Fontaines, near Dijon, France ; died at Clairvaux, 21 August, 1153. His ...

Bernard of Cluny

Bernard of Cluny (or of Morlaix), a Benedictine monk of the first half of the twelfth century, ...

Bernard of Compostella

(1) Bernard of Compostella (Antiquus) A canonist of the early thirteenth century, a native of ...

Bernard of Luxemburg

Dominican theologian, controversialist, and Inquisitor of the Archdioceses of Cologne, Mainz, ...

Bernard of Menthon, Saint

Born in 923, probably in the castle Menthon near Annecy, in Savoy ; died at Novara, 1008. He ...

Bernard of Pavia

A noted canonist, provost of the cathedral chapter of Pavia, and, in 1190, promoted to the ...

Bernard Tolomeo, Saint

Founder of the congregation of the Blessed Virgin of Monte Oliveto, born at Siena in Tuscany ...

Bernard, Alexis-Xyste

Bishop of St. Hyacinth, P.Q., Canada. b. at Beloeil, P.Q., 29 December, 1847. He made his ...

Bernard, Claude

A French ecclesiastic known as "the poor priest " ( le pauvre prêtre ), b. at Dijon 23 ...

Bernard, Claude

French physiologist, b. 12 July, 1813 at Saint Julien near Villefranche, France ; d. at Paris, ...

Bernard, Saint

(BARNARD.) Archbishop of Vienne, France. Born in 778; died at Vienne, 23 January, 842. His ...

Bernardine of Feltre, Blessed

Friar Minor and missionary, b. at Feltre, Italy, in 1439 and d. at Pavia, 28 September, 1494. He ...

Bernardine of Fossa, Blessed

Of the Order of Friars Minor, historian and ascetical writer, b. at Fossa, in the Diocese of ...

Bernardine of Siena, Saint

Friar Minor, missionary, and reformer, often called the "Apostle ofItaly ", b. of the noblefamily ...

Bernardines, The

Title of certain sisters of the order of Cîteaux who at the end of the sixteenth and in ...

Berne

The fourth city of Switzerland in population, capital of a canton of the same name which is the ...

Berni, Francesco

An Italian comic poet, b. at Lamporecchio (Florence) 1497 or 1498; d. at Florence, 26 May, ...

Bernier, Etienne-Alexandre

French Bishop, b. at Daon (Mayenne), 31 October, 1762; d. at Paris, 1 October, 1806. He was a ...

Bernini, Domenico

Son of the famous artist Giovanni Lorenzo Bernini , lived in the early part of the eighteenth ...

Bernini, Giovanni Lorenzo

One of the most vigorous and fertile of Italian architects and sculptors, b. at Naples in 1598; ...

Bernini, Giuseppe Maria

A Capuchin missionary and Orientalist, b. near Carignan in Piedmont ; d. in Hindustan in 1753. ...

Bernis, François-Joachim-Pierre de

A French cardinal and statesman, b. 1715 at Saint-Marcel-d'Ardèche; d. at Rome, 1794. ...

Berno

(Apostle of the Obotrites), in the latter half of the twelfth century. The Obotrites were one of ...

Berno (Abbot of Reichenau)

Famous as orator, poet, philosopher, and musician, born (date unknown) at Prüm near Trier ...

Bernold of Constance

Historian and theologian, b. in Swabia about 1054; d. at Schaffhausen, 16 September, 1100. He ...

Bernward, Saint

Thirteenth Bishop of Hildesheim, Germany, b. about the middle of the tenth century; d. 20 ...

Beroea

(Later, Berrhoea, Beroie, and Beroe ). A titular see of Macedonia, at the foot of Mount ...

Berosus

( Berosós or Berossós ) The name of a native historian of Babylonia and a ...

Beroth

(B EEROTH ) A city in Chanaan, one of the confederation of cities under the headship of ...

Berrettini, Pietro

(Called Pietro da Cortona) A distinguished Italian painter, architect, and writer, b. at ...

Berruguete, Alonso

For his mastery of the arts of painting, sculpture, and architecture, sometimes called the ...

Berruyer, Isaac-Joseph

Born at Roueb, 7 November, 1681; died at Paris, 18 February, 1758. He entered the Society of Jesus ...

Berryer, Pierre-Antoine

French advocate, orator, and statesman, son of Pierre-Nicolas Berryer, an advocate, b. at Paris, ...

Bersabee

( Bar sb‘ or Beersheba ) A town on the southern extremity of Palestine, one of the ...

Bertha

Of the various holy women bearing the name of Bertha, five are more particularly worthy of ...

Berthier, Guillaume-François

A Jesuit professor and writer, born at Issoudun, 1704; died at Bourges, 1782. He taught ...

Berthold

Bishop, Apostle of the Livonians, killed 24 July, 1198, in a crusade against the pagan ...

Berthold of Chiemsee

A German bishop and theological writer, b. 1465 at Salzburg, Austria ; d. 19 July, 1543, at ...

Berthold of Henneberg

Archbishop and Elector of Mainz, b. 1441; d. 21 December, 1504. Having completed his education ...

Berthold of Ratisbon

A Franciscan of the monastery of that city and the most powerful preacher of repentance in the ...

Berthold of Reichenau

A Benedictine monk and chronicler of the celebrated Abbey of Reichenau on the Lake of ...

Berti, Giovanni Lorenzo

An Italian theologian, b. 28 May, 1696, at Sarravezza, Tuscany ; d. 26 March, 1766, at Pisa. His ...

Bertin, Saint

Abbot of St. Omer, b. near Constance about 615; d. about 709. At an early age he entered the ...

Bertinoro

Bertinoro, anciently called Forum Truentinorum, and, at the time of the Gothic war, Petra ...

Bertonio, Ludovico

An Italian missionary, born 1552 at Rocca Contrada near Ancona ; died at Lima, Peru, 3 ...

Bertrand, Louis, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Bertrand, Pierre

(1) A French Cardinal, theologian, and canonist, b. 1280 at Annonay in Vivarais; d. 1348 or 1349 ...

Bertulf, Saint

Abbot of Bobbio, date of birth unknown; d. 639 or 640. He was the son of a pagan nobleman in ...

Bervanger, Martin de

A French priest, founder of charitable institutions ; b. at Sarrelouis, 15 May, 1795; d. at ...

Besançon

Archdiocese coextensive with the departments of Doubs, Haute-Saône, and the district of ...

Besange, Jerome Lamy, O.S.B

Born at Linz, 1726; died 1781. For twenty-four years he taught Scripture at Salzburg. He ...

Beschefer, Theodore

Jesuit missionary in Canada, born at Châlons-sur-marne, 25 May, 1630; died at Reims, 4 ...

Beschi, Costanzo Giuseppe

Born at Castiglione in the Venetian Republic, 1680; died at Manapar c. 1746. He entered the ...

Beseleel

(Beçál'el, in the shadow of God). I. The son of Uri and grandson of Hur of the ...

Besoigne, Jérôme

A Jansenist writer, b. at Paris, 1686; d. 1763. Ordained in 1715, he received the doctorate of ...

Besoldus, Christopher

A German jurist and publicist, b. of Protestant parents in 1577 at Tübingen, ...

Bessarion, Johannes

(Or B ASILIUS ). Cardinal ; b. at Trebizond, 1389, or according to others, 1395, but most ...

Bessel, Johann Franz

(In religion Gottfried ) Benedictine, abbot, and historian, b. 5 September, 1672, at ...

Beste, Henry Digby

Miscellaneous author, b. at Lincoln, England, 21 October, 1768; d. at Brighton, 28 May, 1836. He ...

Bestiaries

Medieval books on animals, in which the real or fabulous characteristics of actually existent or ...

Betanzos, Fray Domingo

A Dominican missionary, d. at Valladolid, Sept., 1549. One of the most illustrious Dominicans ...

Betanzos, Fray Pedro de

A Franciscan missionary, b. at Betanzos in Galicia; d. at Chomez, Nicaragua, 1570. He was one ...

Betanzos, Juan de

Unfortunately very little is known as yet of this official, who has left such valuable works on ...

Bethany

( Bethania ). A village of Palestine, fifteen furlongs, or one mile and three-quarters, east ...

Bethany Beyond the Jordan

( Bethania peran tou Iordanou ). In the text of St. John's Gospel, i, 28, the author locates ...

Betharan

A city of the Amorrhites in the valley-plain east of the Jordan, about twelve miles from ...

Bethdagon

Name of two cities in Palestine. (1) A city ( Joshua 15:41 ) of the tribe of Juda "in the plains", ...

Bethel

( Hebrew word meaning "house of God "). An ancient Cansanitish town, twelve miles north of ...

Bethlehem

A titular see of Palestine. The early name of the city was Ephrata; afterwards Bethlehem, "House ...

Bethlehem

The old Hebrew name bêth lehem , meaning "house of bread", has survived till the present ...

Bethlehem

An architectural term used in the Ethiopic Church for the oven or bakehouse for baking the ...

Bethlehemites

MILITARY ORDERS There were two military orders dedicated to Our Lady of Bethlehem and known ...

Bethsaida

Bethsaida is: a city, or perhaps two cities, on the shore of the Lake of Genesareth, the ...

Bethsan

( Hebrew Beth Shean , or Beth Shan , "place of rest"). A city within Issachar, but assigned to ...

Bethulia

(Greek Betuloua ). The city whose deliverance by Judith, when besieged by Holofernes, forms ...

Betrothal

( Latin sponsalia ). The giving of one's troth — that is, one's true faith or promise. ...

Bettiah

Prefecture Apostolic in northern India, includes as part of its jurisdiction the entire native ...

Betting

A bet may be defined as the backing of an affirmation or forecast by offering to forfeit, in ...

Beugnot, Auguste-Arthur, Count

French historian and statesman, b. at Bar-sur-Aube, 25 March, 1797; d. at Paris, 15 March, 1865. ...

Beuno, Saint

Abbot of Clynnog, d. 660(?), was, according to the "Bucced Beuno", born in Powis-land and, after ...

Beverley Minster

A collegiate church at Beverley, capital of the East Riding of Yorkshire, served by a chapter ...

Beyerlinck, Lawrence

Belgian theologian and ecclesiastical writer, b. at Antwerp, April, 1578; d. at the same place, ...

Bezae, Codex

(CODEX CANTABRIGIENSIS), one of the five most important Greek New Testament manuscripts, and the ...

× Close

Bi 63

Bianchi, Giovanni Antonio

Friar Minor andtheologian, b. at Lucca, 2 October, 1686; d. at Rome, 18 January, 1768. At the age ...

Bianchini, Francesco

A student of the natural sciences, and an historian, b. at Verona, Northern Italy, 13 December, ...

Bianchini, Giuseppe

(Giuseppe Blanchini). Italian Oratorian, Biblical, historical, and liturgical scholar, b. ...

Bianconi, Charles

Merchant and philanthropist, b. 26 September, 1785, in the duchy of Milan ; d. near Clonmel, ...

Biard, Pierre

Jesuit missionary, born at Grenoble, France, 1576; died at Avignon, 17 November, 1622. In 1608 ...

Bibbiena

(Bernardo Dovizi) An Italian Cardinal and comedy-writer, known best by the name of the town ...

Bibiana, Saint

The earliest mention in an authentic historical authority of St. Bibiana (Vibiana), a Roman ...

Bible Societies

Protestant Bible Societies, established for the purpose of publishing and propagating the Bible ...

Bible, Authenticity of the

The authenticity or authority of Holy Writ is twofold on account of its twofold authorship. ...

Bible, Coptic Versions of the

DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...

Bible, Editions of the

In the present article we understand by editions of the Bible the printed reproductions of its ...

Bible, Inspiration of the

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Bible, Manuscripts of the

Manuscripts are written, as opposed to printed, copies of the original text or of a version ...

Bible, The

A collection of writings which the Church of God has solemnly recognized as inspired. The ...

Bible, Versions of the

Synopsis GREEK : Septuagint; Aquila; Theodotion; Symmachus; other versions. VERSIONS FROM THE ...

Bibles, Picture

In the Middle Ages the Church made use of pictures as a means of instruction, to supplement ...

Bibles, Rhymed

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...

Biblia Pauperum

(BIBLE OF THE POOR). A collection of pictures representing scenes from Our Lord's life with ...

Biblical Accommodation

We shall consider (1) what is meant by biblical accommodation; (2) its use in Sacred Scripture; ...

Biblical Antiquities

This department of archæology has been variously defined and classified. Some scholars have ...

Biblical Commission, The

A committee of cardinals at Rome who, with the assistance of consultors, have to secure the ...

Biblical Introduction

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Bickell, Gustav

Orientalist, b. at Cassel, 7 July, 1838; d. at Vienna, 15 Jan., 1906. His father, Johann Wilhelm ...

Bickerdike, Robert, Venerable

Martyr, a Yorkshire layman, b. at Low Hall, near Knaresborough (date unknown), but residing at ...

Bicknor, Alexander

Archbishop of Dublin, date of birth unknown; d. 1349. As his surname suggests he came from a ...

Bidermann, James

A poet and theologian of great learning and sanctity, b. at Ebingen, Germany, in 1578; d. at ...

Biel, Gabriel

Called "the last of the Scholastics ", b. at Speyer, Germany, c. 1425; d. at Tübingen, ...

Biella

The city of Biella, the see of the diocese of that name, is an important industrial centre ...

Bielski, Marcin

(Or Wolski) A Polish chronicler, b. of noble parentage on the patrimonial estate of Biala ...

Bienville, Jean-Baptiste Le Moyne, Sieur de

French Governor of Louisiana and founder of New Orleans, b. in Montreal, Canada, 24 February, ...

Bigamy (in Canon Law)

According to the strict meaning, the word should signify the marrying of a second after the death ...

Bigamy (in Civil Law)

( French bigamie , from Latin bis , twice, and Greek gamos , marriage) Bigamy, in civil ...

Bigne, Marguerin de la

(Binius, Bignaeus) French theologian and patrologist, b. about 1546 at ...

Billart, Saint Julie

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...

Billick, Eberhard

( Also Steinberger, Latin Latomus, Lapicida ). German theologian, opponent of the ...

Billy, Jacques de

(Billi) A French patristic scholar, theologian, jurist, linguist, and a Benedictine abbot, ...

Bilocation

(Latin bis , twice, and locatio , place.) I. The question whether the same finite being ...

Bination

The offering up of the Holy Sacrifice of the Mass twice on the same day by the same celebrant. ...

Biner, Joseph

Canonist, historian, and theologian, b. at Gluringen, Switzerland, 1697; d. at Torrenburg, ...

Binet, Etienne

Jesuit author, born at Dijon, France, 1569; died at Paris, 1639. He entered the Society of ...

Binet, Jacques-Philippe-Marie

French mathematician and astronomer, b. at Rennes, in Brittany, 2 February, 1786; d. in Paris, ...

Binius, Severin

Historian and critic, b. in 1573 in the village of Randerath, Western Germany ; d. 14 February, ...

Binterim, Anton Joseph

Born at Düsseldorf, 19 September, 1779; died at Bilk, 17 May, 1855, a theologian of repute ...

Biogenesis and Abiogenesis

According to their Greek derivation these two terms refer to the origin of life. Biogenesis is ...

Biology

(From bios , life and logos , reason, account, reasoning) Biology may be defined as the ...

Biondo, Flavio

A distinguished Italian arch æologist and historian, b. at Forli in 1388; d. at Rome in ...

Biot, Jean-Baptiste

A physicist and mathematician, born at Paris, France, 21 April, 1774; died. there, 3 ...

Birds (in Symbolism)

Many kinds of birds are used in Christian symbolism. The first to be so employed was the Dove ...

Biretta

A square cap with three ridges or peaks on its upper surface, worn by clerics of all grades from ...

Birinus, Saint

Confessor, first Bishop of Dorchester (in what is now the County of Oxford, not Dorchester, ...

Birkowski, Fabian

Polish preacher, b. at Lemberg, 1566; d. at Cracow, 1636. He completed his studies at the ...

Birmingham

(BIRMINGHAMIA, BIRMINGHAMIENSIS) One of the thirteen dioceses erected by the Apostolic ...

Birnbaum, Heinrich

(Also known as DE PIRO, the latinized form of this German name) A pious and learned ...

Birth, The Defect of

(ILLEGITIMACY) A canonical impediment to ordination. When used in this connection, the word ...

Birtha

A titular see of Osrhaene, probably identical with Birejik (Zegma) on the left bank of the ...

Bisarchio, Diocese of

Situated in Sardinia, in the province of Sassari, district of Nuoro, and suffragan to the ...

Biscop, Saint Benedict

An English monastic founder, born of a noble Anglo-Saxon family, c. 628; died 12 January 690. ...

Bishop

(Anglo-Saxon Biscop, Busceop , German Bischof ; from the Greek episkopos , an overseer, ...

Bishop's Crook

(Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...

Bishop, Auxiliary

A bishop deputed to a diocesan who, capable of governing and administering his diocese, is ...

Bishop, William

The first superior in England in episcopal orders since the old hierarchy died out in the ...

Bismarck, Diocese of

(BISMARCKIENSIS). In North Dakota, this diocese was erected on 31 December, 1909, and is ...

Bisomus

A tomb large enough to contain two bodies. The ordinary tombs ( loci ) in the galleries of ...

× Close

Bl 34

Black Fast, The

This form of fasting, the most rigorous in the history of church legislation, was marked by ...

Blackburne, Robert

An English Catholic who suffered imprisonment in the closing years of the seventeenth, and ...

Blackfoot Indians

An important tribe of the Northern Plains, constituting the westernmost extension of the great ...

Blackwood, Adam

Author, b. at Dunfermline, Scotland, 1539; d. 1613. He was a great-nephew of Robert Reid, Bishop ...

Blaise, Saint

Bishop and martyr. The ninth-century martyrologies of Europe in their lists, which are ...

Blanc, Anthony

Fifth Bishop, and first Archbishop, of New Orleans, La., U.S.A. b. at Sury, near Lyons, ...

Blanchard, Jean-Baptiste

(Duchesne). A French Jesuit and educator, born 12 October, 1731, at Tourteron in the ...

Blanchet, Augustin Magloire

Brother of François Norbert Blanchet , first Bishop of Walla Walla-Nesqually, State of ...

Blanchet, Franç Norbert

Missionary and first Archbishop of Oregon City, U.S.A. son of Pierre Blanchet, a Canadian ...

Blandina, Saint

Virgin and martyr. She belongs to the band of martyrs of Lyons who, after some of their ...

Blane, Saint

( Or BLAAN). Bishop and Confessor in Scotland, b. on the island of Bute, date unknown; d. ...

Blasphemy

Blasphemy (Greek blaptein , "to injure", and pheme , "reputation") signifies etymologically ...

Blastares, Matthew

A monk of the Order of St. Basil, living in the fourteenth century, who applied himself to the ...

Blathmac, Saint

A distinguished Irish monk, b. in Ireland about 750. He suffered martyrdom in Iona, about ...

Blemmida, Nicephorus

(B LEMMYDES ) A learned monk and writer of the Green Church, b. about 1198, at ...

Blenkinsop

Peter Blenkinsop Catholic publisher, b. in Ireland ; married a sister of Archbishop Oliver Kelly ...

Blessed Sacrament, Congregation of the

An enclosed congregation and a reform of the Dominican Order devoted to the perpetual adoration ...

Blessed Sacrament, Exposition of the

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Blessed Sacrament, Reservation of the

The practice of preserving after the celebration of the Liturgy a portion of the consecrated ...

Blessed Sacrament, Sisters of the

One of the most recent congregations of religious women in the Catholic Church and one of ...

Blessed Sacrament, The

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Blessed Sacrament, Visits to the

By this devotional practice, which is of comparatively modern development, the presence of ...

Blessed Virgin Mary, The

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. In general, the ...

Blessed, The

There are at present two ways in which the Church allows public worship to be paid those who ...

Blessing

In its widest acceptation this word has a variety of meanings in the sacred writings: It has ...

Blessing, Apostolic

The solemn blessing ( urbi et orbi ) which, before 1870, the Holy Father himself gave from the ...

Blind, Education of the

Although the education of the blind as a class dates back no further than the year 1784, ...

Blois

DIOCESE OF BLOIS (BLESENSIS). Coextensive with the civil department of Loir-et-Cher and a ...

Blomevenna, Peter

(PETER A LEYDIS) Carthusian, b. at Leyden, in Holland in 1466; d. 30 September, 1536. Owing to ...

Blood Indians

A group of North American aborigines forming part of the Blackfeet Tribe, which, with the ...

Blosius, François-Louis

(Also called de Blois ). A Benedictine abbot and spiritual writer, born at Donstienne, ...

Bluetooth, Harold

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Blyssen, Heinrich

Born at Cologne or Bonn, Germany in 1526; died at Graz, 24 April, 1586. He entered the Society ...

Blyth, Francis

English Carmelite, reviser of the Douay Bible, born c. 1705; d. in London, 11 December 1772. ...

× Close

Bo 148

Bobadilla, Nicolaus

Born at Valencia, Spain, 1511; died at Loretto, Italy, 23 September, 1590. After having taught ...

Bobbio, Abbey and Diocese of

The diocese ( Ebovium , or Bobium ; Dioecesis Eboviensis , or Bobiensis ), which is ...

Bobola, Saint Andrew

Martyr, born of an old and illustrious Polish family, in the Palatinate of Sandomir, 1590; ...

Boccaccino

Boccaccio Boccaccino An eminent Italian painter, b. at Cremona, 1460, and d. probably in 1525 ...

Boccaccio, Giovanni

Italian novelist, b. in Paris, 1313; d. in Certaldo, 21 December, 1375. His father, a merchant ...

Bocking, Edward

(or B OKKYNG ). English Benedictine, b. of East Anglian parentage, end of fifteenth century; ...

Bodey, Ven. John

Martyr, b. at Wells, Somerset: 1549; d. at Andover, Wilts., 2 November, 1583. He studied at ...

Bodin, Jean

Born at Angers, 1520, probably of Jewish origin: died at Laon, 1596. He studied and taught ...

Bodone

A titular see of Albania. The name is a dialectic form of Dodone, in Epirus, near Janina at the ...

Boece, Hector

(Also BOYCE and BOETHIUS) Chronicler and one of the founders of the University of Aberdeen, b. ...

Boeri, Petrus

(BOHIER) A french benedictine canonist and bishop, b. during the first quarter of the ...

Boethius, Anicius Manlius Severinus

Roman statesman and philosopher, often styled "the last of the Romans", regarded by tradition as ...

Bogotá

ARCHDIOCESE OF SANTA FÉ DE BOGOTÁ (BOGOTENSIS) The city of Bogotá, capital ...

Bohemia

(Germ. Böhmen , or formerly Böheim ; Latin Bohemia or Bojohemum ), a cisleithan ...

Bohemian Brethren

(MORAVIAN BRETHREN, or UNITAS FRATRUM). DEFINITION AND DOCTRINAL POSITION "Bohemian Brethren" ...

Bohemians of the United States

A traveler who has seen the natural beauties of Bohemia, its vast resources, and the thrift of ...

Boiano

Diocese in the province of Benevento, Italy, suffragan to the Archbishopric of Benevento. The ...

Boiardo, Matteo Maria

An Italian poet, b. about 1434, at, or near, Scandiano (Reggio-Emilia); d. at Reggio, 20 ...

Boileau-Despréaux, Nicholas

French poet, b. at Paris, 1 November, 1636; d. there, 13 March, 1711. He was educated at the ...

Bois-le-Duc

The Diocese of Bois-le-Duc ( Buscoducensis ) lies within the Dutch province of Brabant, and ...

Boise

Diocese of Boise ( Xylopolitana ) Created by Leo XIII, 25 August, 1893, embraces the ...

Boisgelin, Jean de Dieu-Raymond de Cucé de

French prelate and cardinal, b. of an ancient family at Rennes in Brittany, 27 February, ...

Boisil, Saint

Superior of Melrose Abbey , d. 664. Almost all that is known of St. Boisil is learnt from Bede ...

Bokenham, Osbern

(Bokenam) English Augustinian friar and poet, b. 1393 (the year in which the most famous of ...

Bolanden, Conrad von

(Joseph Bischoff) A German novelist, son of a rich merchant, b. 9 August, 1828, at ...

Bolgeni, Giovanni Vincenzo

Theologian and controversialist, b. at Bergamo, Italy, 22 January, 1733; d. at Rome, 3 May, ...

Bolivia

A South American republic which lies between longitudes west of Greenwich 57 deg. 30' and 74 deg., ...

Bollandists, The

An association of ecclesiastical scholars engaged in editing the Acta Sanctorum. This work is a ...

Bollig, Johann

Distinguished Orientalist, born near Düren in Rhenish Prussia 23 August, 1821; died at ...

Bologna

ARCHDIOCESE OF BOLOGNA HISTORY Bologna is the principal city in the province of the same name, ...

Bologna, Giovanni da

Flemish Renaissance sculptor, b. at Douai, in Flanders, about 1524; d. at Florence in 1608. ...

Bologna, University of

A tradition of the thirteenth century attributed the foundation of this university to Theodosius ...

Bolsec, Jérôme-Hermès

A theologian and physician, b. probably at Paris, date unknown; d. at Lyons c. 1584. He ...

Bolton, Edmund

Historian, antiquary, and poet, born c. 1575; died c. 1633. The genuine loyalty in the Catholic ...

Bolzano, Bernhard

Austrian mathematician and philosopher, b. at Prague, 5 October, 1781; d. 18 December, 1848. As ...

Bombay

(BOMBAYENSIS) The Archdiocese of Bombay comprises the Island of Bombay with several outlying ...

Bommel, Cornelius Richard Anton van

Bishop of Liège, born at Leyden, in Holland on 5 April, 1790; died 7 April 1852. He was ...

Bon Secours, Institutes of

I. INSTITUTE OF BON SECOURS (DE PARIS) The first of the congregations of nursing sisters, gardes ...

Bona Mors Confraternity, The

(Bona Mors = "Happy Death"). The Bona Mors Confraternity was founded 2 October, 1648, in the ...

Bona, Giovanni

A distinguished cardinal and author, b. of an old French family at Mondovì, in ...

Bonagratia of Bergamo

(Or PERGAMO) Friar Minor , theologian, and canonist, date of birth unknown; d. at Munich, ...

Bonal, François de

Bishop of Clermont, b. 1734 at the castle of Bonal, near Agen ; d. at Munich, 1800. He had ...

Bonal, Raymond

French theologian and founder of the Congregation of the Priests of St. Mary (Bonalists), b. ...

Bonald, Louis-Gabriel-Ambroise, Vicompte de

French statesman, writer, and philosopher, b. at Monna, near Millau, in Rouergue (Aveyron) 2 ...

Bonald, Louis-Jacques-Maurice de

Cardinal, b. at Millau, in Rouergue (now Aveyron), 30 October, 1787, d. at Lyons, 25 Feb., 1870. ...

Bonaparte, Charles-Lucien-Jules-Laurent

Prince of Canino and Musignano, ornithologist, b. in Paris, 24 May, 1803; d. in the same city 29 ...

Bonaventure, College of Saint

At Quaracchi, near Florence, Italy, famous as the centre of literary activity in the Order of ...

Bonaventure, Saint

Doctor of the Church, Cardinal-Bishop of Albano, Minister General of the Friars Minor, born at ...

Boncompagni, Balthasar

Italian mathematician, b. at Rome, 10 May, 1821; d. 13 April, 1894. He was a member of the ...

Bonet, Juan Pablo

A Spanish priest and one of the first to give attention to the education of the deaf and dumb ...

Bonet, Nicholas

Friar Minor, theologian, and missionary,date of birth uncertain; d. 1360. Probably a Frenchman by ...

Bonfrère, Jacques

Biblical scholar, born at Dinant, Belgium, 12 April, 1573; died at Tournai, 9 May, 1642. He ...

Boni Homines

(Or BONSHOMMES). This name was popularly given to at least three religious orders in the ...

Boniface Association

(B ONIFATIUSVEREIN ). The Boniface Association, one of the most successful Catholic ...

Boniface I, Pope Saint

Elected 28 December, 418; d. at Rome, 4 September, 422. Little is known of his life antecedent to ...

Boniface II, Pope

Elected 17 September, 530; died October, 532. In calling him the son of Sigisbald, the "Liber ...

Boniface III, Pope

Pope Boniface III, of Roman extraction and the son of John Cataadioce, was elected to succeed ...

Boniface IV, Pope Saint

Son of John, a physician, a Marsian from the province and town of Valeria; he succeeded Boniface ...

Boniface IX, Pope

Elected at Rome, 2 November, 1389, as successor of the Roman Pope, Urban VI ; d. there, 1 ...

Boniface of Savoy

Forty-sixth Archbishop of Canterbury and son of Thomas, Count of Savoy, date of birth ...

Boniface V, Pope

A Neapolitan who succeeded Deusdedit after a vacancy of more than a year; consecrated 23 ...

Boniface VI, Pope

A Roman, elected in 896 by the Roman faction in a popular tumult, to succeed Formosus. He ...

Boniface VII, Antipope

(Previously B ONIFACE F RANCO ) A Roman and son of Ferrucius; was intruded into the ...

Boniface VIII, Pope

(B ENEDETTO G AETANO ) Born at Anagni about 1235; died at Rome, 11 October, 1303. He ...

Boniface, Saint

(WINFRID, WYNFRITH). Apostle of Germany, date of birth unknown; martyred 5 June, 755 (754); ...

Bonizo of Sutri

(Or BONITHO). Bishop of Sutri in Central Italy, in the eleventh century, an adherent of ...

Bonn, University of

(RHEINSCHE FRIEDRICH-WILHELMS-UNIVERSITÄT). An academy was founded at Bonn in 1777 by Max ...

Bonnard, Ven. Jean Louis

A French missionary and martyr, b. 1 March, 1824 at Saint-Christôt-en-Jarret ( Diocese of ...

Bonne-Espérance, The Abbey of

Situated near Binche, province of Hainault, Diocese of Tournai, Belgium. It owes its foundation ...

Bonnechose, Henri-Marie-Gaston Boisnormand de

Cardinal and senator, b. at Paris, 1800; d. 1883. Entering the magistracy, he became ...

Bonner, Edmund

Bishop of London, b. about 1500; d. 1569. He was the son of Edmund Bonner, a sawyer of Potter's ...

Bonnetty, Augustin

A French writer, b. at Entrevaux (dept. of Basses-Alpes) 9 May, 1798, d. at Paris, 26 March, ...

Bonosus

Bishop of Sardica, a heretic in the latter part of the fourth century. Against the common ...

Bonvicino, Alessandro

(Called Il Moretto, or Moretto da Brescia). One of the finest North Italian painters of the ...

Book of Common Prayer

I. HISTORY On 21 January, 1549, the first Act of Uniformity was passed imposing upon the whole ...

Book of Kells

An Irish manuscript containing the Four Gospels, a fragment of Hebrew names, and the Eusebian ...

Book of Martyrs, Foxe's

John Foxe was born at Boston in Lincolnshire, England, in 1516, and was educated at Magdalen ...

Books, Index of Prohibited

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

Boré, Eugène

Orientalist, b. at Angers, 15 Aug., 1809; d. at Paris, 3 May, 1878. From the college of Angers ...

Bordeaux

(BURDIGALA). Archdiocese ; comprises the entire department of the Gironde and was established ...

Bordeaux, University of

The University of Bordeaux was founded during the English domination, under King Henry VI , in ...

Bordone, Cavaliere Paris

An eminent painter of the Venetian school, b. at Treviso, 1500 d. at Venice, 1570. A member of ...

Borgess, Caspar Henry

Third Bishop of Detroit, Michigan, U.S.A. b. at Kloppenburg, Hanover, Germany, 1 August, ...

Borgia, Stefano

Cardinal, born at Velletri, 3 December, 1731; died at Lyons, 1804; Italian theologian, ...

Borgo San-Donnino

Diocese in the province of Parma, Italy. The city takes its name from St. Domninus, who fled to ...

Borgo San-Sepolcro

Diocese situated in the province of Arezzo, Tuscany, Italy. The city is believed by some to ...

Borgognone, Ambrogio

(Real name AMBROGIO STEFANI DA FOSSANO). A distinguished Italian painter and architect, b. ...

Borie, Pierre-Rose-Ursule-Dumoulin

Bishop-elect of Acanthus, Vicar Apostolic of Western Tongking and Martyr ; b. 20 February, ...

Borneo

I. DUTCH BORNEO The former Vicariate of Bavaria was composed of Sumatra, Java, and the other ...

Borras, Francisco Nicolás

A distinguished Spanish painter, born at Cocentaina, 1530; died at Gandia, 1610. Going to ...

Borromeo, Andrea

An Italian missionary, born on the first half of the seventeenth century, at or near Milan ; ...

Borromeo, Federico

Cardinal and Archbishop of Milan, cousin and successor of St. Charles Borromeo, born at Milan ...

Borromeo, Saint Charles

St. Charles Borromeo -- Archbishop of Milan, Cardinal-Priest of the Title of St. Prassede, ...

Borromeo, Society of Saint Charles

(Borro-Mäusverein). A German Catholic association for the encouragement and diffusion ...

Borromini, Francesco

Architect and sculptor ; born 25 September, 1599, at Bissone; died ( by his own hand ) 1 ...

Borrus, Christopher

(Borri, Burrus) Missionary, mathematician, and astronomer, born at Milan in 1583; died at ...

Bosa, Diocese of

In the province of Cagliari, The city numbers about 35,000 inhabitants. St. Gregory the Great, ...

Bosch, Peter van der

Bollandist, born at Brussels, 19 October, 1686; died 14 November, 1736. After studying the ...

Bosco, Saint Giovanni (John)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

Boscovich, Ruggiero Giuseppe

A Dalmatian Jesuit and well-known mathematician, astronomer, and natural philosopher, b. at ...

Bosio, Antonio

Known as "The Columbus of the Catacombs ", b. in the island of Malta about the year 1576; d. ...

Bosnia and Herzegovina

Bosnia and Herzegovina form the north-western corner of the Balkan Peninsula. Taking the two ...

Boso

First Bishop of Merseburg, in the present Prussian Province of Saxony, and Apostle of the ...

Boso (Breakspear)

Third English Cardinal, date of birth uncertain, d. at Rome, about 1181. He was a Benedictine ...

Bossu, Jacques le

French theologian and Doctor of the Sorbonne, born at Paris 1546; died at Rome 1626. He ...

Bossuet, Jacques-Bénigne

A celebrated French bishop and pulpit orator, born at Dijon, 27 September, 1627, died at ...

Boste, Saint John

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...

Boston

Archdiocese ; comprises Essex, Middlesex, Suffolk, Norfolk, and Plymouth counties in the State ...

Bostra

Titular see of Syria. Bostra, "The fortress", is neither Bosor of Reuben and Moab ( ...

Bothrys

A titular see situated in Phoenicia. Bothrys is the Greek name of a city founded by Ithobaal, ...

Botticelli, Sandro

A famous Florentine painter. Born at Florence about 1447; died in the same city, 1510. ...

Botulph, Saint

(Or BOTOLPH.) Abbot, date of birth unknown; died c. 680. St. Botulph, the saint whose name ...

Boturini Benaducci, Lorenzo

A native of Milan in Lombardy who went to Mexico in 1736 by permission of the Spanish ...

Boucher, Pierre

Born at Lagny, a village near Mortagne in the Perche, France, 1622, died at Boucherville, 1717. ...

Bougaud, Louis-Victor-Emile

Bishop of Laval in France, b. at Dijon, 28 February 1823, d. at Laval 7 November, 1888. He ...

Bougeant, Guillaume-Hyacinthe

Born at Quimper in Brittany, in 1690; died at Paris, 1743. He entered the Society of Jesus ...

Bouhours, Dominique

French Jesuit author, born at Paris, 15 May, 1632; died 27 May, 1702. Entering the Society of ...

Bouillart, Jacques

A Benedictine monk of the Congregation of St.-Maur, b. in the Diocese of Chartres, 1669; ...

Bouillon, Cardinal de

(Emmanuel Thédore de la Tour d'Auvergne) French prelate and diplomat, b. 24 August, 1643, ...

Bouix, Marie Dominique

One of the best known and most distinguished of modern French canonists, b. 15 May, 1808, at ...

Boulainvilliers, Henri, Count of

Born at Saint-Saire (Seine-Inférieure) France, 11 October, 1658; died at Paris, 23 ...

Boulanger, André de

(PETIT-PÈRE ANDRÉ). A French monk and preacher, b. at Paris in 1578; d. 27 ...

Boulay, César-Egasse du

(BULÆUS). A French historian, b. in the beginning of the seventeenth century at ...

Boulogne, Etienne-Antoine

French bishop, b. at Avignon, 26 December 1747; d. at Troyes, 13 March, 1825. He was the son of ...

Bouquet, Martin

A learned Benedictine of the Congregation of St.-Maur, b. at Amiens, France, 6 August, 1685; ...

Bouquillon, Thomas

Born at Warneton, Belgium, 16 May, 1840; died at Brussels, 5 November, 1902; a Belgian ...

Bourassé, Jean-Jacques

Archæologist and historian, b. at Ste.-Maure (Indre-et-Loire), France, 22 December, 1813; ...

Bourchier, Thomas

Born 1406; died 1486, Cardinal, was the third son of William Bourchier, Earl of Eu, and of Lady ...

Bourdaloue, Louis

Born at Bourges, 20 August, 1632; died at Paris, 13 May, 1704. He is often described as the ...

Bourdeilles, Hélie de

Archbishop of Tours and Cardinal, b., probably, towards 1423, at the castle of Bourdeilles ...

Bourdon, Jean

Born at Rouen, France, 1612; died at Quebec, 1668. In 1634 he went to Canada and became the ...

Bourgade, François

A French missionary and philosopher, b. 7 July, 1806, at Gaujan, department of Gers; d. 21 May, ...

Bourges

ARCHDIOCESE OF BOURGES (BITURICÆ). Coextensive with the departments of Cher and Indre. ...

Bourget, Ignace

First Bishop of Montreal, P.Q., Canada, and titular Archbishop of Martianopolis, b. at Point ...

Bourgoing, François

Third Superior general of the Congregation of the Oratory in France and one of the early ...

Bourke, Ulick Joseph

Irish scholar and writer, b. 29 Dec., 1829, at Castlebar, Co. Mayo ; d. there, 22 Nov., 1887; ...

Bourne, Gilbert

Last Catholic Bishop of Bath and Wells , England, son of Philip Bourne of Worcestershire, ...

Bouvens, Charles de

French pulpit orator, b. at Bourg in 1750; d. in 1830. At an early age he embraced the ...

Bouvet, Joachim

Jesuit missionary, born at Le Mans, France (date unknown), died at Peking, China, 28 June, 1732. ...

Bouvier, Jean-Baptiste

Bishop of Le Mans, theologian, b. At St. Charles-la-Forêt, Mayenne, 16 January, 1783; d. ...

Bouvier, Jeanne-Marie, de La Motte-Guyon

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...

Bova

DIOCESE OF BOVA. Situated in the civil province of Reggio, in Calabria, Italy, suffragan to ...

Bovino

Diocese in the province of Foggia, Italy, suffragan to the Archdiocese of Benevento. The city, ...

Bowyer, Sir George

Baronet, an eminent English writer on jurisprudence, as well as a prominent defender of the Holy ...

Boy-Bishop

The custom of electing a boy-bishop on the feast of St. Nicholas dates from very early ...

Boyce, John

Novelist, lecturer, and priest, well known under the assumed name of "Paul Peppergrass", born in ...

Boycotting

The name of boycotting was first aplied to a practice which had its origin in Ireland during the ...

Boyle Abbey

A celebrated Cistercian house situated on the River Boyle, nine miles northwest of Elphin, in ...

× Close

Br 135

Brébeuf, Jean de

Jesuit missionary, born at Condé-sur-Vire in Normandy, 25 March, 1593; died in Canada, ...

Bréhal, Jean

A French Dominican theologian of the convent of Evreux ; died c. 1479. He was made Doctor of ...

Brück, Heinrich

Ecclesiastical historian and bishop, born at Bingen, 25 October, 1831; died 4 November, 1903. He ...

Brünn

Suffragan diocese of the Archdiocese of Olmutz, embracing the south-western part of Moravia, an ...

Bracken, Thomas

Poet, journalist, politician, b. in Ireland 21 December, 1843; d. at Dunedin, New Zealand , 16 ...

Bracton, Henry de

Also called HENRY OF BRACTON. A famous English juridical writer, the Blackstone of the ...

Bradley, Denis Mary

First Bishop of Manchester, New Hampshire , U.S.A. b. 25 February, 1846, at Castle-island, ...

Bradshaigh, Edward

An English Carmelite friar known in religion as Elias à Jesu; b. in Lancashire, ...

Bradshaw, Henry

English Benedictine and poet, b. in the City of Chester, England, date unknown; d. 1513. From ...

Brady, William Maziere

Ecclesiastical writer, b. in Dublin, 8 January, 1825; d. in Rome, 19 March, 1894. He was nephew ...

Braga, Archdiocese of

(Bracara Augusta, Civitas Bracarensis). Braga is situated in a flat fertile tract of land ...

Braga, Councils of

Many councils were held in Braga, some of them important. The authenticity of the so-called ...

Bragança-Miranda, Diocese of

(Brigantiensis.) This diocese is situated in the northeastern part of the Kingdom of ...

Brahminism

By Brahminism is meant the complex religion and social system which grew out of the ...

Braille, Louis

French educator and inventor, born 4 January 1809, at Coupvray, Seine-et-Marne, France ; died 6 ...

Bralion, Nicolas de

French Oratorian and ecclesiastical writer, born at Chars-en-Vexin, France, c. 1600; died at ...

Bramante, Donato

(Also called D 'A GNOLO after his father Angelo) Italian architect and painter, b. about ...

Brancaccio

An ancient and illustrious Neapolitan family, from which the "Brancas" of France were descended. ...

Brancati di Lauria, Francesco Lorenzo

Cardinal, Minor conventual, and theologian, b. at Lauria in the then Kingdom of Naples, 10 ...

Brancati, Francesco

Born in Sicily in 1607; he entered the Society of Jesus in 1624 and went to the Chinese ...

Branch Sunday

One of the medieval English names for Palm Sunday. The difficulty of procuring palms for that ...

Brandenburg

Formerly an electoral principality (the Mark of Brandenburg), and a diocese in the heart of the ...

Branly, Edouard

French physicist and inventor of the coherer employed in wireless telegraphy, born at Amiens, 23 ...

Brantôme, Seigneur de Bourdeille, Pierre de

One of the most famous of French writers of memoirs, b. in 1539, or a little later; d. 15 July, ...

Brant, Sebastian

A German humanist and poet, born at Stasburg in 1457 or 1458; died at the same place, 1521. He ...

Brasses, Memorial

Just when memorial brasses first came into use is not known; the earliest existing dated ...

Brasseur de Bourbourg, Charles Etienne, Abbé

Born at Bourbourg (Département du Nord), France, 1814; died at Nice in January, 1874. He ...

Brassicanus, Johann Alexander

A German humanist, born probably at Cannstatt, 1500; died at Vienna, 25 November, 1539. He was ...

Brassicanus, Johann Ludwig

Younger brother of Johann Alexander (b. at Tübingen, 1509; d. at Vienna, 3 June, 1549) went ...

Braulio, Saint

Bishop of Saragossa, date of birth unknown, d. at Saragossa c. 651. In 631 he succeeded his ...

Braun, Placidus

A Bavarian historian, b. at Peiting near Schongau in Upper Bavaria, 11 February, 1756; d. at ...

Braunschweig

A duchy situated in the mountainous central part of Northern Germany, comprising the region of the ...

Bravo, Francisco

As far as known, author of the first book on medicine printed in America. His "Opera Medicinalia ...

Brazil

(T HE U NITED S TATES OF B RAZIL ) A vast republic of central South America covering an ...

Bread, Liturgical Use of

In the Christian liturgy bread is used principally as one of the elements of the Eucharistic ...

Breadboxes, Altar

These are made of wood, tin, britannia, silver, or other metal. In order that the breads may not ...

Breads, Altar

Bread is one of the two elements absolutely necessary for the sacrifice of the Eucharist. It ...

Breast, Striking of the

Striking of the breast as a liturgical act is prescribed in the Holy Sacrifice of the Mass ...

Breda

(BREDANA) Diocese situated in the Dutch province of Brabant and suffragan of Utrecht. The ...

Brehon Laws, The

Brehon law is the usual term for Irish native law, as administered in Ireland down to almost ...

Bremen

Formerly the seat of an archdiocese situated in the north-western part of the present German ...

Brenach, Saint

An Irish missionary in Wales, a contemporary of St. Patrick, and among the earliest of the ...

Brenan, Michael John

An ecclesiastical historian, born in Kilkenny, Ireland, in 1780; died at Dublin, February, ...

Brendan, Saint

St. Brendan of Ardfert and Clonfert, known also as Brendan the Voyager, was born in Ciarraighe ...

Brentano, Klemens Maria

A German poet, one of the most prominent members of the Romantic School. He was born at ...

Brescia

The Diocese of Brescia takes its name from the principal city in the province of the same name in ...

Breslau

Prince-Bishopric seated at Breslau, on the River Oder in the Prussian Province of Silesia. ...

Bressani, Francesco Giuseppe

An Indian missionary, born in Rome, 6 May, 1612; died at Florence, 9 September, 1672. He entered ...

Brest, Union of

Brest -- in Russian, Brest-Litovski; in Polish, Brzesc; in the old chronicles, called Brestii, or ...

Brethren of the Lord, The

A group of persons closely connected with the Saviour appears repeatedly in the New ...

Breton, Raymond

A noted French missionary among the Caribbean Indians, b. at Baune, 3 September, 1609; d. at Caen, ...

Bretton, Venerable John

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

Breviary

This subject may be divided, for convenience of treatment, as follows: I. DEFINITION; II. ...

Breviary, Aberdeen

This breviary may be described as the Sarum Office in a Scottish form. The use of the ancient ...

Breviary, Reform of the Roman

By the Apostolic Constitution "Divino Afflatu" of Pius X (1 November, 1911), a change was made ...

Brewer, Heinrich

A German historian, born at Puffendorf in Germany, 6 September, 1640; died at the same place ...

Briçonnet

(1) Guillaume Briçonnet A French cardinal, b. at Tours, date of birth unknown; d. at ...

Briand, Joseph Olivier

Seventh Bishop of Quebec, b. in 1715 at Plérin, Brittany; d. 25 June, 1794. He studied ...

Briant, Saint Alexander

English Jesuit and martyr, born in Somersetshire of a yeoman family about 1556; executed at ...

Bribery

The payment or the promise of money or other lucrative consideration to induce another, while ...

Bridaine, Jacques

Preacher, b. at Chusclan, France, 21 March, 1701; d. at Roquemaure, 22 December, 1767. Having ...

Bridge-Building Brotherhood, The

During the twelfth and thirteenth centuries, we hear of the existence of various religious ...

Bridget of Sweden, Saint

(Also Birgitta). The most celebrated saint of the Northern kingdoms, born about 1303; died 23 ...

Bridgett, Thomas Edward

Priest and author, b. at Derby, England, 20 January, 1829, of Protestant parents ; d. at St. ...

Bridgewater Treatises

These publications derive their origin and their title from the Rev. Francis Henry Egerton, eighth ...

Bridgewater, John

Known also as AQUAPONTANUS, historian of the Catholic Confessors under Queen Elizabeth, b. in ...

Briefs and Bulls

A bulla was originally a circular plate or boss of metal, so called from its resemblance in ...

Brieuc, Saint

(Briocus, Brioc, or Bru). A Celtic saint of Brittany who received his education in Ireland ...

Brigid of Ireland, Saint

(Incorrectly known as BRIDGET). Born in 451 or 452 of princely ancestors at Faughart, near ...

Brigidines, Institute of the

(SISTERS OF ST. BRIGID.) The Institute of the Brigidines was established by Most Rev. Dr. ...

Brigittines

The Brigittine Order (also, ORDER OF ST. SAVIOUR) was founded in 1346 by St. Brigit, or Bridget, ...

Brignon, John

Born at St. Malo in 1629; died at Paris, 12 June, 1712. He was a member of the Society of Jesus ...

Bril, Paulus

A brilliant Flemish painter and engraver, born at Antwerp, 1556; died in Rome, 7 October, 1626. ...

Brillmacher, Peter Michael

Born at Cologne in 1542, died at Mainz, 25 August, 1595. He entered the Society of Jesus in 1558, ...

Brindholm, Ven. Edmund

(Or B RYNDEHOLME .) Martyr and parish priest of Our Lady's Church at Calais, accused of ...

Brindisi

Brindisi—called by the Romans Brundusium or Brundisium , by the Greeks Brentesion ...

Brinkley, Stephen

Confessor of the Faith, imprisoned and tortured as manager of a secret press for the ...

Brisacier, Jacques-Charles de

Orator and ecclesiastical writer, b. at Bourges in 1641, d. at Paris, 23 March, 1736. At the ...

Brisacier, Jean de

Controversialist, b. at Blois, France, 9 June, 1592; entered the Society of Jesus in 1619, d. at ...

Brisbane

Comprises that part of the State of Queensland, Australia, which lies south of the 24th parallel ...

Brischar, Johann Nepomucene

Church historian, born at Horb in Würtemberg in 1819, studied theology at the University ...

Bristol, Ancient Diocese of

(BRISTOLIA, BRISTOLIENSIS). This English diocese, which takes its very origin from measures ...

Bristow, Richard

Born at Worcester, 1538, died at Harrow-on-the-Hill, 1581. He went to the University of Oxford ...

British Columbia

British Columbia is the westernmost province of the Dominion of Canada. Territorially, it is also ...

Britius, Francis

An orientalist, and a monk of Rennes in Brittany; date of birth and death unknown. He entered ...

Brittain, Thomas Lewis

Born near Chester, England, 1744; died at Hartpury Court, 1827. His parents were Protestants, ...

Britto, Blessed John de

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...

Britton, Venerable John

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...

Brixen

A Prince-Bishopric of Austria, suffragan of Salzburg, embracing the greater part of Northern ...

Brogan, Saint

Flourished in the sixth or seventh century. Several persons in repute for holiness seem to have ...

Broglie, Auguste-Théodore-Paul de

Abbé, professor of apologetics at the Institut Catholique at Paris, and writer on ...

Broglie, Jacques-Victor-Albert, Duc de

French statesman and historian, b. at Paris, 13 June, 1821; d. there 19 January, 1901. After a ...

Broglie, Maurice-Jean de

Born in Paris, 5 September, 1766; d. there, 20 June, 1821. He was the son of the Field-Marshal, ...

Brogny, Jean-Allarmet de

(Or JEAN-ALOUZIER). A French Cardinal, b. in 1342 at Brogny, in Savoy ; d. at Rome, 1426. ...

Bromyard, John

Theologian, d. about 1390. He takes his name from his birthplace in Herefordshire, England. He ...

Brondel, John Baptist

First Bishop of Helena, Montana, U.S.A. b. at Bruges, Belgium, 23 February, 1842; d. at ...

Brookby, Anthony

( Or Brorbey). Friar Minor and English martyr, died 19 July 1537. Brookby was lecturer in ...

Brookes, James

Last Catholic Bishop of Gloucester, England, b. May, 1512, in Hampshire, d. 1560. Proceeding to ...

Brooklyn

Comprises the counties of Kings, Queens, Nassau, and Suffolk, or all of Long Island, in the State ...

Brosse, Jean-Baptiste de la

A Jesuit missionary, born 1724 at Magnac, Angoumois, France ; died 1782. He studied classics ...

Brothers Hospitallers of St. John of God

St. John of God, the founder of this religious institution, was born 8 March, 1495, at Montemor ...

Broughton, Richard

( alias Rouse) Born about 1558 at Great Stukeley, Huntingdonshire; died according to ...

Brouwer, Christoph

(Browerius). Historian, born 12 March, 1559, at Arnheim, Holland ; died in 1617, at Trier, ...

Brown, William

A naval officer of the Republic of Argentina, b. 1777, in the County Mayo, Ireland ; d. 3 May, ...

Browne, Charles Farrar

(ARTEMUS WARD). Humorist, b. at Waterford, Oxford County, Maine, U.S.A. 26 April, 1834; d. ...

Brownson, Orestes Augustus

Philosopher, essayist, reviewer, b. at Stockbridge, Vermont, U.S.A., 16 September, 1803; d. at ...

Brownson, Sarah

Daughter of Orestes A. Brownson, b. at Chelsea, Massachusetts, 7 June, 1839; married William ...

Brownsville

Vicariate Apostolic, erected 1874. Previous to this date the entire State of Texas was under ...

Bru, Saint

(Briocus, Brioc, or Bru). A Celtic saint of Brittany who received his education in Ireland ...

Bruel, Joachim

(Brulius). A theologian and historian, born early in the seventeenth century at Vorst, a ...

Brueys, David-Augustin de

A French theologian and dramatic author, born at Aix in 1640; died 25 November, 1723, at ...

Brugère, Louis-Frédéric

Professor of apologetics and church history, born at Orléans, 8 October 1823; died at ...

Bruges

The chief town of the Province of West Flanders in the Kingdom of Belgium. Pope Nicholas I in ...

Brugière, Pierre

A French priest, Jansenist, and Juror, born at Thiers, 3 October, 1730; died at Paris, 7 ...

Brugman, John

A renowned Franciscan preacher of the fifteenth century, b. at Kempen in the Diocese of Cologne, ...

Brumidi, Constantino

An Italian-American historical painter, celebrated for his fresco work in the Capitol at ...

Brumoy, Pierre

Born at Rouen in Normandy, 1688; entered the Society of Jesus in 1704; died in Paris, 1742. ...

Brunellesco, Filippo

(Or Brunelleschi) An architect and sculptor, born at Florence, 1377; died there 16 April, ...

Brunetière, Ferdinand

A French critic and professor, born at Toulon, 19 July, 1849; died at Paris, 9 December, 1906. ...

Brunforte, Ugolino

Friar Minor and chronicler, born c. 1262; died c. 1348. His father Rinaldo, Lord of Sarnano in the ...

Bruni, Leonardo

An eminent Italian humanist, b. of poor and humble parents at Arezzo, the birthplace of ...

Brunner, Francis de Sales

The founder of the Swiss-American congregation of the Benedictines, b. 10 January, 1795, at ...

Brunner, Sebastian

A versatile and voluminous writer, b. in Vienna, 10 December, 1814; d. there, 27 November, 1893. ...

Bruno of Querfurt, Saint

(Also called BRUN and BONIFACE). Second Apostle of the Prussians and martyr, born about ...

Bruno the Saxon

(SAXONICUS.) A German chronicler of the eleventh Century and author of the "Historia de Bello ...

Bruno, Giordano

Italian philosopher, b. at Nola in Campania, in the Kingdom of Naples, in 1548; d. at Rome, ...

Bruno, Saint

Bishop of Segni, in Italy, born at Solero, Piedmont, about 1048; died 1123. He received his ...

Bruno, Saint

Confessor, ecclesiastical writer, and founder of the Carthusian Order. He was born at Cologne ...

Brunswick

A duchy situated in the mountainous central part of Northern Germany, comprising the region of the ...

Brus, Anton

Archbishop of Prague, b. at. Muglitz in Moravia, 13 February, 1518; d. 28 August, 1580. After ...

Brusa

A titular see of Bithynia in Asia Minor. According to Strabo, XII, iv, the city was founded by ...

Brussels

(From Bruk Sel , marsh-castle; Flemish Brussel , German Brussel , French Bruxelles ). ...

Bruté de Rémur, Simon William Gabriel

First Bishop of Vincennes, Indiana, U.S.A. (now Indianapolis ), b. at Rennes, France, 20 March ...

Bruyas, Jacques

Born at Lyons, France, 13 July, 1635; died at Sault St. Louis, Canada, 15 June 1712. He ...

Bryant, John Delavau

Physician, poet, author, and editor, b. in Philadelphia, U.S.A. 1811; d. 1877. He was the son of ...

× Close

Bu 67

Bubastis

A titular see of Lower Egypt, on the right bank of the Pelusiac branch of the Nile, near the ...

Bucelin, Gabriel

(Buzlin). A Benedictine historical writer, born at Diessenhofen in Thurgau, 29 December, ...

Bucer, Martin

(Also called BUTZER.) One of the leaders in the South German Reformation movement, b. 11 ...

Bucharest

(B UCHAREST ; B UCARESTIENSIS ; Rumanian, B UCHARESCI "City of enjoyment") Comprises the ...

Buck, Victor De

Bollandist, born at Oudenarde, Flanders, 21 April, 1817; died 28 June, 1876. His family was one ...

Buckfast Abbey

The date of the foundation of the monastery of Our Lady of Buckfast, two miles from ...

Buckley, Sir Patrick Alphonsus

A soldier, lawyer, stateman, judge, born near Castletownsend, County Cork, Ireland, in 1841; died ...

Buckley, Venerable John

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...

Budé, Guillaume

(Budaeus). A French Hellenist, born at Paris, 1467; died there 22 August, 1540. He studied at ...

Buddhism

The religious, monastic system, founded c. 500 B.C. on the basis of pantheistic Brahminism. The ...

Budweis

(Czech, BUDEJOVICE; Latin BUDOVICIUM; BOHEMO-BUDVICENSIS). A diocese situated in Southern ...

Buenos Aires

The federal capital of the Argentine Republic , and the second city of the Latin races in the ...

Buffalo

Diocese established 23 April, 1847, now comprises the counties of Erie, Niagara, Genesee, ...

Buffier, Claude

A philosopher, and author, born in Poland, of French parents, 25 May, 1661; died in Paris, 17 ...

Buglio, Louis

A celebrated missionary in China, mathematician, and theologian, born at Mineo, Sicily, 26 ...

Buil, Bernardo

(Also Boil or Boyal.) A Friar Minor. The fact that there were two religious of the name of ...

Buildings, Ecclesiastical

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Bukarest

(B UCHAREST ; B UCARESTIENSIS ; Rumanian, B UCHARESCI "City of enjoyment") Comprises the ...

Bulgaria

A European kingdom in the northeastern part of the Balkan Peninsula, bounded by the Black Sea, ...

Bull-Fight, The Spanish

Overview Neither the English term nor the German ( Stiergefecht ) used to designate this ...

Bulla Aurea

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...

Bullaker, Ven. Thomas

( Also John Baptist). A Friar Minor and English martyr, born at Chichester about the ...

Bullarium

Bullarium is a term commonly applied to a collection of bulls and other analogous papal ...

Bullion, Angélique

Born in Paris, at commencement of the seventeenth century, her parents being Guichard Favre and ...

Bulls and Briefs

A bulla was originally a circular plate or boss of metal, so called from its resemblance in ...

Bulstrode, Sir Richard

A soldier, diplomatist, and author, born 1610; died 1711, was the second son of Edward Bulstrode ...

Bunderius, Joannes

(VAN DEN BUNDERE). A Flemish theologian and controversialist, born of distinguished parents ...

Buonarroti, Michelangelo

Italian sculptor, painter, and architect, b. at Caprese in the valley of the upper Arno, 6 March, ...

Burchard of Basle

(Also of HASENBURG or ASUEL, from his ancestral castle in Western Berne, Switzerland ). ...

Burchard of Würzurg, Saint

First bishop of Würzurg, b. in England of Anglo-Saxon parents, date unknown; d. in ...

Burchard of Worms

Bishop of that see, b. of noble parents in Hesse, Germany, after the middle of the tenth ...

Burckmair, Hans

(Or Burgkmair). A painter of the Swabian school, b. at Augsburg in 1473; d. in 1531. He was ...

Burgis, Edward Ambrose

A Dominican historian and theologian, b. in England c. 1673; d. in Brussels, 27 April, 1747. ...

Burgoa, Francisco

Born at Oaxaca about 1600; d. at Teopozotlan in 1681. He entered the Dominican Order 2 August, ...

Burgos

(B URGENSIS ) The Archdiocese of Burgos (from burgi, burgorum , signifying a ...

Burgundy

(Latin Burgundia , German Burgund , French Bourgogne ). In medieval times ...

Burial, Christian

The interment of a deceased person with ecclesiastical rites in consecrated ground. The Jews ...

Buridan, Jean

French scholastic philosopher of the fourteenth century, b. at Béthune, in the district of ...

Burigny, Jean Lévesque de

Historian, b. at Reims, 1692; d. at Paris, 1785. In 1713, with his brothers, Champeaux and ...

Burkard, Franz

The name of two celebrated German jurists. One died suddenly at Rain, 9 December 1539. He began to ...

Burke, Edmund

First Vicar Apostolic of Nova Scotia, b. in the parish of Maryborough, County Kildare, Ireland, ...

Burke, Thomas

(THOMAS DE BURGO) Bishop of Ossory, b. at Dublin, Ireland, about 1709; d. at Kilkenny, 25 ...

Burke, Thomas Nicholas

A celebrated Dominican orator, b. 8 September, 1830, in Galway ; d. 2 July, 1882, at ...

Burleigh, Walter

(Also: Walter Burley; Burlæus). Friar Minor and medieval philosopher, b. in 1275 and d. in ...

Burlington

(Burlingtonensis). Diocese established 14 July, 1853; comprises the whole State of Vermont , ...

Burma

Before its annexation by the British Burma consisted of the kingdoms of Ava and Pegu. In 1548 St. ...

Burnett, Peter Hardeman

First American Governor of California, U.S.A. b. in Nashville, Tennessee, 15 Nov., 1807, of ...

Burns, James

Publisher and author, b. near Montrose, Forfarshire, Scotland, 1808; d. in London, 11 April, ...

Burse

( Bursa , "hide", "skin"; whence "bag" or "purse"). A receptacle in which, for reasons of ...

Bursfeld, The Abbey of

In the Middle Ages on of the most celebrated Benedictine monasteries in Germany was the ...

Bury St. Edmund's, The Abbey of

The first religious foundation there was established by Sigebert, King of the East Angles, who ...

Busée, Pierre

(Busæus or Buys). A Jesuit theologian, born at Nimwegen in 1540; died at Vienna in ...

Bus, Venerable César de

A priest and founder of two religious congregations, b. 3 February, 1544, at Cavaillon, Comtat ...

Busembaum, Hermann

Moral theologian, born at Notteln, Westphalia, 1600; died at Münster, 31 January, 1668. He ...

Busiris

A titular see taking its title from one of the many Egyptian cities of the same name. This ...

Buskins

(Caligæ). Ceremonial stockings of silk, sometimes interwoven with gold threads, and even ...

Buss, Franz Joseph, Ritter von

Jurist, b. 23 March, 1803 at Zell in Baden ; d. 31 January, 1878, at Freiburg im Breisgau. He ...

Bustamante, Carlos María

Mexican statesman and historian, b. at Oaxaca, Mexico, 4 November, 1774; d. in Mexico, 29 ...

Buston, Thomas Stephen

(or Busten) A Jesuit missionary and author, born 1549, in the Diocese of Salisbury , ...

Bute, John Patrick Crichton-Stuart, Third Marquess of

Born at Mountstuart, Bute, 12 September, 1847; d. at Dumfries House, Ayrshire, 9 October, 1900, ...

Buteux, Jacques

French missionary in Canada. Born at Abbeville, in Picardy, 11 April, 1600; slain by the ...

Butler, Alban

Historian, b. 10 October, 1710, at Appletree, Northamptonshire, England ; d. at St-Omer, ...

Butler, Charles

One of the most prominent figures among the English Catholics of his day, b. in London, 1750, d. ...

Butler, Mary Joseph

First Irish Abbess of the Irish Benedictine Abbey of Our Lady of Grace, at Ypres, Flanders, ...

Butler, Sir William Francis

Born at Suirville, Co. Tipperary, Ireland, 31 October, 1838; died 7 June, 1910, was the son of ...

Buttress

A pilaster, pier, or body of masonry projecting beyond the main face of the wall and intended to ...

Buxton, Ven. Chrisopher

Priest and martyr, b. in Derbyshire; d. at Canterbury, 1 October, 1588. He was a scholar of ...

× Close

By 12

Byblos

A titular see of Phoenicia. Byblos is the Greek name of Gebal "The Mountain", one of the oldest ...

Bye-Altar

An altar that is subordinate to the central or high altar. The term is generally applied to ...

Byllis

A titular see of Epirus Nova (Albania), whose title is often added to that of Apollonia among ...

Byrd, William

English composer, born in London in 1542 or 1543; died 4 July, 1623. He was the son of a ...

Byrne, Andrew

Bishop of Little Rock, Arkansas, U.S.A. b. at Navan, Co. Meath, Ireland, 5 December, 1802; ...

Byrne, Richard

Brevet brigadier general, United States Army, b. in Co. Cavan, Ireland, 1832; d. at Washington, ...

Byrne, William

Missionary and educator, born in County Wicklow, Ireland, in 1780; died at Bardstown, Kentucky, ...

Byzantine Architecture

A mixed style, i.e. a style composed of Graeco-Roman and Oriental elements which, in earlier ...

Byzantine Art

The art of the Eastern Roman Empire and of its capital Byzantium, or Constantinople. The term ...

Byzantine Empire, The

The ancient Roman Empire having been divided into two parts, an Eastern and a Western, the Eastern ...

Byzantine Literature

To grasp correctly the essential characteristics of Byzantine literature, it is necessary first ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2017 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2017 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.